<?php
/**
* Community Builder (TM) French (France) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2015 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'L\'ajustement sur la base de données [name] est réussie, voir les résultats ci-dessous',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'Les ajustements sur la base de données [name] ont été effectué avec succès.',
'ALL_NAME_DATABASE_UPTODATE'	=>	'La base de données [name] est à jour.',
'NAME_DATABASE_ADJS_ERRORS'	=>	'Il y a des erreurs sur la base de données [name] :',
'NAME_DATABASE_STRUCT_DIFF'	=>	'Il y a des différences sur la structure de la base de données [name] :',
'NAME_DATABASE_STRUCT_FIX'	=>	'Les différences de structure de la base de données [name] peuvent être corrigées en cliquant ici  (ajuster) :',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Cliquez ici  (ajuster) pour corriger les différences de la base de données [name] énumérées ci-dessus',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(Vous pouvez aussi <a href="[url]">Cliquer ici pour prévisualiser une simulation des requêtes de correction (ajustement) </a>), mais <strong class="text-large text-underline">dans tous les cas vous aurez besoin de faire au préalable une sauvegarde de la base de données</strong> car cet ajustement change la structure de la base de données pour correspondre à celle de la version installée.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Cliquez ici pour voir les détails',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Cliquez ici pour masquer les détails',
'NAME_DATABASE_ADJS_DRY'	=>	'Le test des ajustements sur la base de données [name] est complété. Aucune des requêtes répertoriées dans les détails n\'ont été effectuées.',
'NAME_DATABASE_ADJS_FIX'	=>	'Les ajustements de bases de données [name] énumérées ci-dessus peuvent être appliqué en cliquant ici',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline"> Vous devez d\'abord faire une sauvegarde de la base de données</ strong> car cet ajustement modifie la structure de la base de données pour correspondre à la structure nécessaire à la version installée.',
'NAME_DATABASE_ADJS_DONE'	=>	'Les ajustements de la base de données [name] ont été réalisés. Si toutes les lignes au dessus sont en vert, les ajustements ont été réalisés correctement. Sinon, si des lignes sont en rouge, merci de signaler les messages d\'erreur exacts ainsi que les requêtes sur le forum de l\'auteur, et tentez de vérifier à nouveau la base de données.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'La structure de base de données  [name]  peut être vérifiée à nouveau en cliquant ici:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Cliquez ici pour vérifier la base de données [name]',
'NAME_DATABASE_CHECKS_DONE'	=>	'Les vérifications de la base de données [name] sont faites. Si toutes les lignes sont en vert, le test s\'est déroulé correctement. Sinon, merci de prendre les mesures correctives proposées en rouge.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Cette fonctionnalité est désactivée pour l\'instant.',
'UE_NOT_AUTHORIZED'	=>	'Vous n\'êtes pas autorisé à voir le contenu de cette page !',
'UE_DO_LOGIN'	=>	'Vous devez vous connecter.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Saisissez l\'identifiant et le mot de passe.',
'LOGIN_REJECTED'	=>	'Votre demande d\'inscription a été rejetée!',
'LOGIN_NOT_CONFIRMED'	=>	'Le processus d\'inscription n\'est pas encore terminé ! Vérifiez votre courriel pour lire les instructions supplémentaires qui vous ont été envoyées de nouveau. Si vous ne trouvez pas le courriel, vérifiez votre boite anti-spam. Assurez-vous que vous n\'avez pas configuré vos options pour supprimer immédiatement les spams. Si c\'est le cas, essayez de vous connecter de nouveau pour recevoir un nouveau courriel.',
'LOGIN_NOT_APPROVED'	=>	'Votre inscription n\'a pas encore été acceptée ! ',
'LOGIN_BLOCKED'	=>	'Votre identifiant est bloqué.',
'LOGIN_INCORRECT'	=>	'Identifiant ou mot de passe incorrect. Essayez de nouveau.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'Adresse courriel ou mot de passe incorrecte. Veuillez réessayer.',
'LOGIN_SUCCESS'	=>	'Vous êtes connecté',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Fonction invalide',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Des fichiers XML mal-formés ont été trouvés dans le répertoire plugin de CB:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'Le fichier XML [FILE_PATH_AND_NAME] est mal-formé et doit être remplacé , corrigé ou le plugin devrait être supprimé',
'INSTALL_PACKAGE_e176cc'	=>	'Installer un paquet',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Aucun plugin découvert',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'Le programme d\'installation ne peut pas continuer car l\'envoi de fichiers n\'est pas disponible. Veuillez utiliser l\'installation à partir d\'un dossier.',
'INSTALLER_ERROR_692421'	=>	'Installation - Erreur',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'Le programme d\'installation ne peut pas continuer car Zlib (l\'outil de décompression) n\'est pas installé',
'NO_FILE_SELECTED_f78761'	=>	'Aucun fichier sélectionné',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Envoi d\'un nouveau plugin - erreur',
'UPLOAD_ERROR'	=>	'Erreur d\'envoi',
'UPLOAD_FAILED'	=>	'Envoi échoué',
'UPLOAD_SUCCESS'	=>	'Envoyé avec succès',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Impossible de modifier les permissions du fichier envoyé.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Impossible de déplacer le fichier envoyé vers le dossier %s.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Erreur d\'envoi vers le dossier %s qui n\'est pas inscriptible.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Erreur d\'envoi vers le dossier %s qui n\'existe pas.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Installer un nouveau plugin à partir d\'un dossier - erreur',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Installer un nouveau plugin à partir du dossier %s',
'SUCCESS_505a83'	=>	'Succès',
'FAILED_d7c8c8'	=>	'Échec',
'NO_URL_SELECTED_b55334'	=>	'Aucune URL sélectionnée',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Téléchargement de %s - Erreur d\'envoi',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Téléchargement de %s - Envoi échoué',
'DOWNLOAD_S_d664ca'	=>	'Téléchargement de %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Installer un nouveau plugin à partir d\'un dossier - erreur',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Le fichier n\'existe pas - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Installer un nouveau plugin à partir d\'un dossier - erreur',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Installer un nouveau plugin à partir d\'un dossier - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Impossible de changer les permissions du fichier envoyé %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Impossible de créer et écrire le fichier envoyé dans %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Impossible de télécharger l\'archive depuis <code>%s</ code> sur le serveur en raison de l\'erreur suivante: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Impossible de télécharger l\'archive depuis <code>%s</ code> sur le serveur en raison de l\'état suivant: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'L\'Id de l\'utilisateur n\'a pas été charge: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp Erreur %s dans l\'expression %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'indéfini [cb:if ...] opérateur de comparaison [OPERATOR] !',
// 76 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Non',
'UE_YES'	=>	'Oui',
'LOGOUT_SUCCESS'	=>	'Vous êtes déconnecté',
'UE_ALREADY_LOGGED_IN'	=>	'Vous êtes déjà connecté',
'UE_BANUSER_MSG'	=>	'Votre profil utilisateur a été banni par un administrateur. Connectez-vous pour voir pourquoi il a été banni.',
'UE_BANUSER_SUB'	=>	'Profil utilisateur banni.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'Image avec code de sécurité',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'Cliquez ici pour entendre les lettres',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(Clic-droit ou CTRL-Clic)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Cliquez ici pour jouer ou télécharger le son externe',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Cliquez ici pour fermer la fenêtre',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Entendre les lettres inscrites dans l\'image',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'CB Captcha Audio Playback',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Entrez le code de sécurité indiqué dans l\'image. Si aucune image n\'est présente, essayez de désactiver le blocage des fenêtres popup et de rafraîchir la page. Sinon, veuillez contacter l\'administrateur du site.',
'ENTER_SECURITY_CODE_8dd022'	=>	'Entrez le code de sécurité',
'SECURITY_CODE_131637'	=>	'Code de sécurité',
'INVALID_SECURITY_CODE_122171'	=>	'Code de sécurité invalide',
'CHARACTERS_2593c7'	=>	'caractères',
'CLOSE'	=>	'Fermer',
'REMOVE_IMAGE_fc35ec'	=>	'Supprimer mon portrait',
'UE_EMAIL'	=>	'Courriel',
'UE_REQUIRED_ERROR'	=>	'Ce champ est obligatoire',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'N\'a pas d\'image de profil',
'UE_HAS_PROFILE_IMAGE'	=>	'A une image de profil',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Envoyer un courriel à cet utilisateur',
'NEVER_6e7b34'	=>	'Jamais',
'UE_NOSUCHPROFILE'	=>	'Ce profil n\'existe pas ou n\'est plus disponible',
'UE_NO_PREFERENCE'	=>	'Pas de préférence',
'UE_PASS'	=>	'Mot de passe',
'UE_REQUIRED_ERROR'	=>	'Ce champ est obligatoire',
'UE_SENDEMAIL'	=>	'Envoyer un message',
'USERNAME_f6039d'	=>	'Nom d\'utilisateur',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'La fonction de courrier n\'est pas actuellement activé.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Inscription compléte!</h3></div><p>Votre inscription requiert une validation. Une fois validée, votre mot de passe sera envoyé à l\'adresse de courriel que vous avez saisie.</p><p>Une fois votre demande validée et le mot de passe reçu, vous pourrez alors vous connecter.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Inscription complète!</h3></div><p>Votre inscription requiert une confirmation et une validation. Merci de suivre les instructions qui vous ont été envoyées par courriel.</p><p>Une fois votre demande validée, un mot de passe vous sera envoyé par courriel et vous pourrez alors vous connecter.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Inscription complète</h3></div><p>Votre mot de passe a été envoyé à l\'adresse de courriel que vous avez saisie.</p><p>Merci de vérifier votre boite mail (y compris le dossier spam). Une fois votre mot de passe reçu, vous pourrez alors vous connecter.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Inscription complète!</h3></div><p>Votre mot de passe a été envoyé à l\'adresse de courriel que vous avez saisie.</p><p>Merci de vérifier votre boite mail (y compris le dossier spam). Une fois votre mot de passe reçu et les instructions de confirmation suivies, vous pourrez alors vous connecter.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Inscription complète!</h3></div><p>Votre inscription requiert une validation. Une fois validée, vous serez notifié à l\'adresse de courriel que vous avez saisie.</p><p>Quand vous recevrez la validation, vous pourrez alors vous connecter</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Inscription Complète!</h3></div><p>Votre inscription nécessite une confirmation par e-mail et une validation. Merci de suivre les instructions de confirmation qui vous ont été envoyées par courriel. Une fois validée, vous serez notifié à l\'adresse de courriel que vous avez saisie.</p><p>Quand vous recevrez la validation, vous pourrez alors vous connecter</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Inscription Complète!</h3></div><p>Un e-mail avec des instructions supplémentaires et comment compléter votre inscription vous a été envoyé à l\'adresse que vous avez fournie.</p><p>Merci de vérifier votre boite mail (y compris le dossier spam) pour compléter votre inscription.</p><p>Pour recevoir à nouveau ce courriel, essayez simplement de vous connecter avec l\'identifiant et le mot de passe de votre inscription</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Inscription Complète!</h3></div><p>Vous pouvez maintenant vous connecter.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Merci d\'avoir confirmé votre adresse de courriel. Votre compte doit être accepté par un modérateur. Vous recevrez un courriel avec le résultat du processus de validation.',
'UE_USER_CONFIRMED'	=>	'Votre compte est actif. Vous pouvez vous connecter ! ',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Vous êtes déjà inscrit(e) avec cet identifiant et ce mot de passe.',
'UE_REG_ADMIN_PA_SUB'	=>	'MESURES À PRENDRE! Une nouvelle demande d\'utilisateur en attente d\'approbation',
'UE_REG_ADMIN_PA_MSG'	=>	"Un nouveau membre s'est inscrit à [SITEURL] et requiert votre validation.\nCe courriel contient les détails\n\nNom - [NAME]\nCourriel - [EMAILADDRESS]\nIdentifiant - [USERNAME]\n\n\nMerci de ne pas répondre à ce message, celui-ci est généré automatiquement à titre informatif seulement.\n",
'UE_REG_ADMIN_SUB'	=>	'Inscription d\'un nouvel utilisateur',
'UE_REG_ADMIN_MSG'	=>	"Un nouvel utilisateur s'est inscrit sur [SITEURL].\nCe message électronique contient ses informations\n\nNom - [NAME]\nCourriel - [EMAILADDRESS]\nNom d'utilisateur - [USERNAME]\n\n\nVeuillez ne pas répondre à ce message.\nIl a été généré automatiquement à des fins d'information uniquement\n",
'TIMEAGO_FUTURE'	=>	'dans %s',
'TIMEAGO_PAST'	=>	'depuis %s',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'moins d\'une minute',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'environ une minute',
'TIMEAGO_N_MINUTES'	=>	'%d minutes',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'environ une heure',
'TIMEAGO_ABOUT_N_HOURS'	=>	'environ %d heures',
'TIMEAGO_A_DAY'	=>	'un jour',
'TIMEAGO_N_DAYS'	=>	'%d jours',
'TIMEAGO_ABOUT_A_MONTH'	=>	'environ un mois',
'TIMEAGO_N_MONTHS'	=>	'%d mois',
'A_YEAR'	=>	'environ un an',
'TIMEAGO_N_YEARS'	=>	'%d années',
'UE_UNNAMED_USER'	=>	'Utilisateur sans nom',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Information pour: [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Ce champ est obligatoire',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Champ obligatoire',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Ce champ est visible dans le profil',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Champ visible sur votre profil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Ce champ n&acute;est pas visible dans le profil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Champ <strong> non </strong> visible dans le profil',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Description du champ : déplacez la souris sur l\'icône',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informations : pointez la souris sur l\'icône',
'UE_SESSION_EXPIRED'	=>	'La session a expiré ou les cookies ne sont pas activés par votre navigateur. Veuillez cliquer sur "Actualiser" et vous assurer d\'avoir bien activé les cookies dans votre navigateur.',
'UE_PLEASE_REFRESH'	=>	'Veuillez rafraîchir la page avant de saisir.',
'UE_MAXEMAILSLIMIT'	=>	'Vous avez excédé la limite maximum de ||un email|%%NUMBERMAILSPERHOUR%% courriels|| par heure| chaque %%NUMBERHOURS%% heures||. Veuillez retenter plus tard.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'Les fonctionnalités communautaires de ce site sont supportées par Joomla Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Retour à votre profil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Vous devez vous connecter.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Enregistrer',
'TOOLBAR_SAVE_CLOSE'	=>	'Enregistrer et fermer',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'Dimanche',
'UE_WEEKDAYS_2'	=>	'Lundi',
'UE_WEEKDAYS_3'	=>	'Mardi',
'UE_WEEKDAYS_4'	=>	'Mercredi',
'UE_WEEKDAYS_5'	=>	'Jeudi',
'UE_WEEKDAYS_6'	=>	'Vendredi',
'UE_WEEKDAYS_7'	=>	'Samedi',
'UE_WEEKDAYS_MIN_1'	=>	'Di',
'UE_WEEKDAYS_MIN_2'	=>	'Lu',
'UE_WEEKDAYS_MIN_3'	=>	'Ma',
'UE_WEEKDAYS_MIN_4'	=>	'Me',
'UE_WEEKDAYS_MIN_5'	=>	'Je',
'UE_WEEKDAYS_MIN_6'	=>	'Ve',
'UE_WEEKDAYS_MIN_7'	=>	'Sa',
'UE_WEEKDAYS_SHORT_1'	=>	'Dim',
'UE_WEEKDAYS_SHORT_2'	=>	'Lun',
'UE_WEEKDAYS_SHORT_3'	=>	'Mar',
'UE_WEEKDAYS_SHORT_4'	=>	'Mer',
'UE_WEEKDAYS_SHORT_5'	=>	'Jeu',
'UE_WEEKDAYS_SHORT_6'	=>	'Ven',
'UE_WEEKDAYS_SHORT_7'	=>	'Sam',
'UE_MONTHS_1'	=>	'Janvier',
'UE_MONTHS_2'	=>	'Février',
'UE_MONTHS_3'	=>	'Mars',
'UE_MONTHS_4'	=>	'Avril',
'UE_MONTHS_5'	=>	'Mai',
'UE_MONTHS_6'	=>	'Juin',
'UE_MONTHS_7'	=>	'Juillet',
'UE_MONTHS_8'	=>	'Août',
'UE_MONTHS_9'	=>	'Septembre',
'UE_MONTHS_10'	=>	'Octobre',
'UE_MONTHS_11'	=>	'Novembre',
'UE_MONTHS_12'	=>	'Décembre',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Fev',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Avr',
'UE_MONTHS_SHORT_5'	=>	'Mai',
'UE_MONTHS_SHORT_6'	=>	'Jui',
'UE_MONTHS_SHORT_7'	=>	'Juil',
'UE_MONTHS_SHORT_8'	=>	'Aoû',
'UE_MONTHS_SHORT_9'	=>	'Sep',
'UE_MONTHS_SHORT_10'	=>	'Oct',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dec',
'UE_PREV_PAGE'	=>	'Précédent',
'UE_NEXT_PAGE'	=>	'Suivant',
'UE_NOW'	=>	'Maintenant',
'UE_CALENDAR_CLOSE_DONE'	=>	'Fait',
'UE_CHOOSE_TIME'	=>	'Choisir le temps',
'UE_TIME_TIME'	=>	'Moment',
'UE_TIME_HOUR'	=>	'Moment',
'UE_TIME_MINUTE'	=>	'Minute',
'UE_TIME_SECOND'	=>	'Seconde',
'UE_TIME_MILLISECOND'	=>	'Milliseconde',
'UE_TIME_MICROSECOND'	=>	'Microseconde',
'UE_TIME_TIMEZONE'	=>	'Heure de la zone',
'UE_CALENDAR_TITLE'	=>	'Calendrier',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Relation directe en cours d\'approbation !',
'UE_CONNECTIONPENDSUB'	=>	'Vous avez une demande de relation directe de la part de %s !',
'UE_CONNECTIONPENDMSG'	=>	'%s souhaite se mettre en relation directe avec vous et demande votre acceptation. Acceptez ou refusez la demande de relation directe.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Relation directe ajoutée !',
'UE_CONNECTIONMADESUB'	=>	'%s est en relation directe avec vous !',
'UE_CONNECTIONMADEMSG'	=>	'%s a établi une relation directe avec vous.',
'UE_CONNECTIONMSGPREFIX'	=>	" %s a inclus le message personnel suivant :\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Gestion des relations directes',
'UE_PROFILE'	=>	'Profil',
'UE_SENDPMSNOTICE'	=>	'REMARQUE : ce message est généré automatiquement par le système de liens. Il possède l\'adresse de l\'utilisateur de manière à vous permettre de lui répondre.',
'UE_NODIRECTCONNECTION'	=>	'Il n\'y a pas de relation directe.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Relation directe supprimée !',
'UE_CONNECTIONREMOVED_SUB'	=>	'Suppression de la relation directe !',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s a supprimé sa relation directe avec vous!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Relation directe refusée !',
'UE_CONNECTIONDENIED_SUB'	=>	'Demande de relation directe refusée !',
'UE_CONNECTIONDENIED_MSG'	=>	'Votre demande de relation directe avec %s a été refusée !',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Relation directe acceptée !',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Demande de relation directe acceptée !',
'UE_CONNECTIONACCEPTED_MSG'	=>	'Votre demande de relation directe à %s a été acceptée !',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Merci d\'entrer un [FIELDNAME] valide: au moins ||%%NUMBERCHARSREQUIRED%% caractères|%%NUMBERCHARSREQUIRED%% characters||: Vous avez entré ||%%NUMBERCHARSENTERED%% caractères.|%%NUMBERCHARSENTERED%% caractères.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Merci d\'entrer un [FIELDNAME] valide: maximum ||%%NUMBERCHARSREQUIRED%% caractères|%%NUMBERCHARSREQUIRED%% caractères||: Vous avez entré ||%%NUMBERCHARSENTERED%% caractères.|%%NUMBERCHARSENTERED%% caractères.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Cette valeur n\'est pas autorisée.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Entre [MINIMUMVALUEINPUTFIELD] et [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'est exactement',
'UE_MATCH_PHRASE'	=>	'contient la phrase',
'UE_MATCH_ALL'	=>	'contient tous de',
'UE_MATCH_ANY'	=>	'contient l\'un des',
'UE_MATCH_EXCLUSIONS'	=>	'Exclusions:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'n\'est pas exactement',
'UE_MATCH_PHRASE_NOT'	=>	'ne contient pas la phrase',
'UE_MATCH_ALL_NOT'	=>	'ne contient pas tous les',
'UE_MATCH_ANY_NOT'	=>	'ne contient pas de',
'UE_MATCH_IS'	=>	'est',
'UE_MATCH_IS_ONE_OF'	=>	'est un de',
'UE_MATCH_IS_NOT'	=>	'n\'est pas',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'n\'est pas l\'un des',
'UE_MATCH_ARE_EXACTLY'	=>	'sont exactement',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'comprend tous de',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'comprend l\'une des',
'EXCLUSIONS_d61b27'	=>	'Exclusions:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'n\'est pas exactement',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'ne comprend pas l\'une des',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'ne comprend pas de',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Exclusions:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Aucun fichier d\'installation trouvé dans [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'XML setup file is not for a "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Impossible de créer le répertoire "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Le répertoire "[FOLDER]" n\'existe pas',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Il y a déjà un dossier nommé "[FOLDER]" - Essayez vous d\'installer le même Plugin deux fois?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Impossible de copier le dossier "[SOURCE_FOLDER]" vers "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Impossible de régler les permissions du (chmod) dossier: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'Le fichier  "[FILENAME]" n\'existe pas!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'Il y a déjà un dossier nommé "[FILE]" - Essayez vous d\'installer le même Plugin deux fois ?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Impossible de copier le fichier "[SOURCE_FILE]" vers "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Impossible de régler les permissions du (chmod) fichier: [FILENAME]',
'CONTINUE_8d7163'	=>	'Continuer ...',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Veuillez faire une sélection dans la liste pour %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Veuillez faire une sélection dans la liste pour la publication',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Veuillez sélectionner un élément à mettre par défaut',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Veuillez sélectionner un élément à assigner',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Veuillez faire une sélection dans la liste pour la dépublier',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Veuillez faire une sélection dans la liste pour l\'archiver',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Merci de choisir un objet à copier dans la liste',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Veuillez choisir un article à désarchiver',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Veuillez sélectionner un élément dans la liste pour l\'éditer',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Veuillez faire une sélection dans la liste pour la suppression',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Êtes-vous sûr de vouloir supprimer les éléments sélectionnés?',
'UPLOAD_IMAGE_1f9884'	=>	'Upload Image',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notifications de  [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'REMARQUE : Ce courriel a été généré automatiquement à partir de [sitename] ([siteurl]).',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Ceci est un message venant de [formatname] du site [sitename] ([siteurl]) pour vous: -------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'En répondant, merci de vérifier avec attention que l\'adresse de courriel de [formatname] est bien [email].',
'EMAIL_NOTE'	=>	'------ NOTES: ------',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Ce membre n\'a pas vu votre adresse de courriel. Si vous lui répondez, le destinataire aura votre adresse de courriel.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'Les responsables de [sitename] déclinent toute responsabilité quant au contenu des courriels et des conversations des membres.',
'EMAIL_EMAILADDRESS'	=>	'Courriel: [emailaddress]',
'NAME_NAME'	=>	'Nom: [name]',
'USERNAME_USERNAME'	=>	'Nom d\'utilisateur: [username]',
'PASSWORD_PASSWORD'	=>	'Mot de passe: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'L\'adresse est déjà confirmée',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Ce type de message privé n\'est pas supporté par le système PMS !',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Afficher #',
'UE_NO_RESULTS'	=>	'Aucun résultat',
'PAGENAV_FIRST_PAGE'	=>	'Première page',
'PAGENAV_PREVIOUS_PAGE'	=>	'Page précédente',
'PAGENAV_LAST_PAGE'	=>	'Dernière page',
'PAGENAV_NEXT_PAGE'	=>	'Page suivante',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Déplacer vers le haut',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Déplacer vers le bas',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Dépublier l\'élément',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Publier l\'élément',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Désactiver',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'Activer l\'élément',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'La base de données des plugins CB n\'est pas à jour',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Merci de vérifier et réparer la base de données CB dans la zone d\'administration dans Composants / Community Builder / Outils / Vérifier la base de données Community Builder.',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Erreur de la base de données des plugins CB',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Plus',
'TABS_NESTED_VERTICAL_MORE'	=>	'Plus',
'TABS_NESTED_MENU_MORE'	=>	'Plus',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Précédent',
'STEP_BY_STEP_NEXT'	=>	'Suivant [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Il n\'y a pas de liste d\'utilisateur publiée !',
'UE_LIST_DOES_NOT_EXIST'	=>	'Cette liste n\'existe pas',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Il y a une erreur dans la requête exécutée. L\'administrateur du site peut activer le mode "Debug" pour voir la requête concernée et la corriger.',
// 26 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Veuillez corriger ce champ',
'FORM_SUBMIT_LOADING'	=>	'Chargement ...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Ce champ est obligatoire',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Veuillez fournir une adresse de courriel valide.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Veuillez fournir une URL valide.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Veuillez fournir une date valide.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Veuillez fournir une date (ISO) valide.',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Veuillez fournir un nombre valide.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Ne saisissez que des chiffres',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Veuillez fournir un numéro de carte de crédit valide',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Ressaisissez la même valeur.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Saisissez une valeur avec extension valide.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Ne saisissez pas plus de {0} caractères.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Saisissez au moins {0} caractères.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Saisissez entre {0} et {1} caractères.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Saisissez une valeur entre {0} et {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Saisissez une valeur inférieure ou égale à {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Saisissez une valeur supérieure ou égale à {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Merci d\'entrer {0} mots ou moins.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Merci d\'entrer au moins {0} mots.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Merci d\'enter entre {0} et {1} mots.',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Format non valide',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Merci d\'entrer un identifiant valide sans espace au début ou à la fin et ne contenant pas les caractères suivants: < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'Le poids du fichier doit être au minimum de {0} {2}s, mais ne pas dépasser le maximum de {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'La taille du fichier ne dépasse pas le minimum de {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'Le poids du fichier dépasse le maximum de {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Erreur: votre chemin absolu vers ImageMagick est incorrect! Veuillez le (re)préciser dans l\'administration système dans "Paramètres"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Erreur: la fonction PHP is_executable() n\'est pas autorisée sur votre serveur',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Erreur: votre chemin absolu vers NetPBM est incorrect! Veuillez le (re)préciser dans l\'administration système dans "Paramètres"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'L\'instruction PHP is_executable() n\'est pas autorisée sur votre serveur',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'La version PHP de votre serveur ne supporte pas la librairie graphique GD, vérifiez auprès de votre hébergeur si ImageMagick est installé',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Erreur: La version PHP de votre serveur ne supporte pas la librairie graphique GD, vérifiez auprès de votre hébergeur si ImageMagick est installé',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Erreur: La version PHP de votre serveur ne supporte pas la librairie graphique GD 2.x, veuillez installer la version 2.x de GD ou utiliser une autre librairie d\'images dans la configuration de Community Builder.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'!Le fichier dépasse la taille maximum de %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Une erreur est survenue pendant le déplacement du fichier envoyé. Méthode: %s',
'MOVE_6bc362'	=>	'Déplacer',
'RENAME_904a83'	=>	'Renommer',
'COPY_5fb635'	=>	'Copier',
'IN_MEMORY_25ade9'	=>	'En Memoire',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Erreur lors de la rotation de l\'image',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Erreur: Le redimensionnement de l\'image a échoué.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Erreur: Le redimensionnement de la miniature d\'image a échoué.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Erreur: Le format de l\'image n\'est pas supporté.',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Erreur: %s n\'est pas un format d\'image supporté.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Erreur: Impossible d\'exécuter la fonction getimagesize',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Erreur: NetPBM ne prend pas en charge ce type de fichiers.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Erreur: GD1 ne prend pas en charge ce type de fichiers.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Erreur: GD1: Impossible de créer une image à partir de ce format d\'image',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Erreur: GD2: Impossible de créer une image à partir de ce format d\'image',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Erreur: Les images GIF ne sont pas supportées par cette version de GD',
'IMAGE_NAME'	=>	'Nom d\'image',
'ERROR_TYPE'	=>	'Type d\'erreur',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Oui',
'NO'	=>	'Non',
'UE_CLOAKED'	=>	'Cette addresse courriel est protégée contre les automates de spam. Pour la voir, vous devez activer le JavaScript de votre navigateur',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Nom manquant !',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Les champs privés ne peuvent pas être recherchables !',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'L\'état des champs de publication système ne peut pas être changé!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Le type des champs systèmes ne peut pas être changé!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Le nom des champs systèmes ne peut pas être changé!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Les champs de type calculés ne peuvent pas être changés !',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Les champs de type calculés ne peuvent pas être changés !',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Les champs calculés ne peuvent pas être recherchables !',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Le type des champs uniques ne peut pas être changé!',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Le nom des champs unique ne peut pas être changé!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'Le nom du champ [name] est déjà utilisé!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::Echec de l\'enregistrement',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Sélectionnez un champ à copier',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Les champs systèmes ne peuvent pas être copiés!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Les champs de type calculés ne peuvent pas être copiés !',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Les champs uniques ne peuvent pas être copiés!',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Les champs systèmes ne peuvent pas être effacés!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Les plugins de langue ne peuvent pas être dépubliés!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Les plugins de modèle ne peuvent pas être dépubliés!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Les Plugins Core ne peuvent être dépubliés !',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Les Plugins Core ne peuvent être supprimés !',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Titre manquant!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Sélectionnez un onglet à copier.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Les onglets systèmes ne peuvent pas être copiés!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Les onglets de plugin ne peuvent pas être copiés!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Les onglets systèmes ne peuvent pas être copiés!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Les onglets de plugin ne peuvent pas être effacés!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Les onglets contenants des champs ne peuvent pas être supprimées!',
// 6 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'UE_REG_REJECT_SUB'	=>	'Votre demande d\'inscription a été rejetée!',
'UE_USERREJECT_MSG'	=>	'Votre inscription à [sitename] a été rejetée pour la raison suivante: ',
'UE_UNBANUSER_SUB'	=>	'Profile utilisateur débanni',
'UE_UNBANUSER_MSG'	=>	'Votre profil a été débanni par un administrateur. Il est de nouveau visible pour les autres utilisateurs.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Contrôle des requêtes de débannissement',
'UE_UNBANUSERREQUEST_MSG'	=>	'Un utilisateur a demandé à ce que son profil soit débanni. Connectez-vous et effectuez les opérations nécessaires.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] nom d\'actif manquant ',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] nom de ressource manquant',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Il y a des chaînes non traduites sur le page',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Traductions présentes sur la page',
'KEYS_a73e6b'	=>	'Clés',
'DEFAULT_STRING_bccd95'	=>	'Séquence par défaut',
'TRANSLATED_STRING_2cb22b'	=>	'Chaîne traduite',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'L\'accès à ces opérations n\'est pas autorisé par les permissions de vos groupes d\'utilisateur.',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Action requise \'[ACTION]\' non définie dans XML.',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Cette opération n\'est pas autorisée par les permissions de vos groupes d\'utilisateur.',
'SAVE_c9cc8c'	=>	'Enregistrer',
'UNDO_CHANGES_f15903'	=>	'Annuler les changements',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Impossible de sauvegarder [label] [item] car: ',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'[label] [item] sauvegardé avec succès',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Trier par -',
'SEARCH_133484'	=>	'Search',
'PROCESS_b6ec7a'	=>	'Processus',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Editer',
'NEW_03c2e7'	=>	'Nouveau',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] n\'est pas publié.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] n\'est pas compatible avec votre version actuelle de CB.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] n\'est pas publié.',
'NAME_IS_NOT_ENABLED'	=>	'[name] n\'est pas activé.',
'DISCLAIMER_ad0a80'	=>	'Limitation de responsabilité',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARRANTEE_FOR_A_5e5115'	=>	'Ce logiciel est livré "tel quel" sans garantie expresse ou implicite.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder pour Joomla, un framework social open-source par <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, facile à compléter avec les <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">plugins CB</a>. Un<a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> professionnel est disponible avec une <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">adhésion</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'Si vous utilisez Community Builder, merci de laisser une évaluation et un commentaire sur le <a href="[JEDURL]" target="_blank">l\'annuaire des extensions Joomla! (JED)</a>.',
// 71 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'NO_MATCHES_FOUND_f7e2fe'	=>	'Aucune correspondance trouvée.',
'SEARCHING_1243da'	=>	'Recherche en cours...',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Entrée de recherche trop courte.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Entrée de recherche trop longue.',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'Vous ne pouvez pas sélectionner plus de choix.',
'LOADING_MORE_RESULTS_e89281'	=>	'Chargement de plus de résultats...',
'SELECT_ALL_45e96c'	=>	'Sélectionner Tout',
'ALL_SELECTED_c2faf0'	=>	'Tout est sélectionné',
'OF_SELECTED_17f4ee'	=>	'# de % sélectionnés',
'UE_NO_PARAMS'	=>	'Absence de paramètres pour cet élément',
'CHANGE_f4ec5f'	=>	'Changement',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Cliquer et glisser pour déplacer cette ligne.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Cliquer pour supprimer cette ligne.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Cliquer pour ajouter une nouvelle ligne.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Le gestionnaire de paramètre de type %s n\'est pas implémenté ou pas chargé',
'UE_FIELDREQUIRED'	=>	'Ce champ est obligatoire',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Champ de valeur %s manquant dans les données de la colonne',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Sélectionnez ',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Sélectionnez %s ',
'SELECT_S_4c34b5'	=>	'Sélectionner %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Sélectionnez les catégories de contenu ',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Sélectionnez la catégorie de contenu',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Sélectionnez le contenu des articles (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Sélectionnez le contenu de l\'article',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Sélectionnez les champs ',
'SELECT_FIELD_30924f'	=>	'Sélectionner un champ',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Sélectionnez des onglets ',
'SELECT_TAB_6915cf'	=>	'Sélectionner un onglet',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Sélectionner des Composants (CTR/CMD-Clic: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Sélectionner un Composant',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Sélectionner des Modules (CTR/CMD-Clic: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Sélectionner un Module',
'SELECT_MENU_afce41'	=>	'Sélectionner un Menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Sélectionner des éléments de Menu (CTR/CMD-Clic: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Sélectionner un élément de Menu',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Utiliser l\'image par Défaut',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Ne pas utiliser d\'image',
'DOES_NOT_EXIST_61d7a9'	=>	'N\'existe Pas',
'NOT_WRITEABLE_a9a1c6'	=>	'Non inscriptible',
'WRITEABLE_03c0fb'	=>	'Inscriptible',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Sélectionner des Groupes d\'Utilisateurs (CTR/CMD-Clic: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Sélectionner un Groupe d\'Utilisateurs',
'MANAGE_USER_GROUPS_140b0a'	=>	'Gérer les Groupes d\'Utilisateurs',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Sélectionner Voir le niveau d\'accès (CTR/CMD-Clic: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Sélectionner Voir le niveau d\'accès',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Gérer Voir le niveau d\'accès',
'DISABLE_ITEM_d305aa'	=>	'Désactiver',
'ENABLE_ITEM_722f7f'	=>	'Activer l\'élément',
'ENABLED_00d23a'	=>	'Activé',
'DISABLED_b9f5c7'	=>	'Désactiver',
'PUBLISHED_9b9d8a'	=>	'Publié',
'UNPUBLISHED_0774e1'	=>	'Dépublié',
'UNPUBLISH_ITEM_401638'	=>	'Dépublier l\'élément',
'PUBLISH_ITEM_9488dd'	=>	'Publier l\'élément',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'Le traitement de réponse de requête HTTP XML n\'est pas encore implanté.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Erreur de la sauvegarde des permissions',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'L\'entrée ne peut pas être ré-ordonnée',
'FIRST_8b04d5'	=>	'premier',
'LAST_98bd1c'	=>	'dernier',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Fev',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Avr',
'MAY_195fbb'	=>	'Mai',
'JUN_eb4b40'	=>	'Jui',
'JUL_a2866c'	=>	'Juil',
'AUG_22f1a4'	=>	'Aoû',
'SEP_f04aa7'	=>	'Sep',
'OCT_594be0'	=>	'Oct',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dec',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'La fonction de base de données a échouée avec le code d\'erreur [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'La fonction de base de donnée n\'a renvoyé aucune erreur',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] ascendant',
'FIELD_DESCENDING'	=>	'[field] descendant',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Erreur de chargement de la base de données. Vérifiez et réparez votre base de données dans Composants / Community Builder / Outils.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'Ce champ ne peut pas être ré-ordonné',
'NO_ROW_DATA_FOUND_dcec25'	=>	'Aucune ligne de données trouvée',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Ligne rangée avec succès!|%%COUNT%% lignes rangées avec succès!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'Ce champ ne peut pas basculer: ',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'Ce champ ne peut pas être réglé à cette valeur',
'SELECT_A_ROW_TO_TASK'	=>	'Sélectionner une ligne à [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Impossible de [task] l\'[id] de la ligne car: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Ligne [task] avec succès!|%%COUNT%% lignes [task] avec succès!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Impossible de supprimer l\'id [id] de la ligne car: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Ligne effacée avec succès!|%%COUNT%% lignes effacées avec succès!',
'NOTHING_TO_PROCESS_607c14'	=>	'Rien à traiter',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Traitement impossible de la ligne id [id] à cause de : [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Ligne sauvegardée avec succès!|%%COUNT%% lignes sauvegardées avec succès!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Impossible de copier l\'id [id] de la ligne car: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Ligne copiée avec succès!|%%COUNT%% lignes copiées avec succès!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Impossible d\'ordonner la ligne id [id] à cause de : [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Outils de recherche',
'BATCH_TOOLS_3680de'	=>	'Outils de traitement',
'CLEAR_dc30bc'	=>	'Nettoyer',
'SAVE_ORDER_2d068d'	=>	'Enregistrer l\'ordre',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Supprimer le Groupe Utilisateur id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Supprimer le niveau d\'accès id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANT:<ol><li>Soyez conscient que les courriels peuvent ne pas être reçus par les utilisateurs visés en raison des réglages de leur boite mail et de leur filtre anti-spams.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANT:<ol><li>L\'adresse de courriel sur votre profil est:<strong>%s</strong>.</li><li>Assurez vous qu\'elle soit correcte et vérifiez votre filtre anti-spams avant l\'envoi, car le destinataire l\'utilisera pour vous répondre.</li><li>Soyez conscient que les courriels peuvent ne pas être reçus par les utilisateurs visés en raison des réglages de leur boite mail et de leur filtre anti-spams.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Envoyer un message à [name]',
'UE_NOSELFEMAIL'	=>	'Vous ne pouvez pas vous envoyer un courriel!',
'UE_EMAILFORMTITLE'	=>	'Envoyer un courriel à %s',
'NAME_49ee30'	=>	'Nom',
'EMAIL_ADDRESS_643a86'	=>	'Adresse de courriel',
'SUBJECT_c7892e'	=>	'Sujet',
'MESSAGE_4c2a8f'	=>	'Message',
'UE_CANCEL'	=>	'Annuler',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'ATTENTION : Ceci n\'est pas votre profil. En tant que modérateur, vous êtes en train de modifier le profil de l\'utilisateur : %s.',
'UE_EDIT_TITLE'	=>	'Modifier mes informations',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Éditer les détails de %s',
'UE_USERPROFILEBANNED'	=>	'Ce profil a été banni par un modérateur.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Votre profil est banni. Seul(e) vous-même et les modérateurs peuvent le voir.<br />Veuillez répondre à la demande du modérateur, puis choisir Modérer / Débannir pour demander à débannir votre profil.',
'UE_USERPROFILEBLOCKED'	=>	'Ce profil n\'est plus disponible.',
'UE_USER_NOT_CONFIRMED'	=>	'Cet utilisateur n\'a pas encore confirmé son adresse courriel et son compte !',
'UE_USER_NOT_APPROVED'	=>	'Cet utilisateur n\'a pas encore été approuvé par un modérateur !',
'UE_SEARCH_CRITERIA'	=>	'Critères de recherche',
'UE_SEARCH_RESULTS'	=>	'Résultats de recherche',
'UE_SUBMIT_SUCCESS'	=>	'Inscription validée !',
'UE_SUBMIT_SUCCESS_DESC'	=>	'Vos données ont été transmises aux administrateurs. Elles vont être contrôlées avant d\'être publiées.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Vous avez perdu votre identifiant ou votre mot de passe ?',
'UE_LOST_YOUR_PASSWORD'	=>	'Mot de passe perdu ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Envoyer mon identifiant et mon mot de passe',
'UE_BUTTON_SEND_USERNAME'	=>	'Envoyer mon identifiant',
'UE_BUTTON_SEND_PASS'	=>	'Envoyer mon mot de passe',
'UE_REMINDER_NEEDED_FOR'	=>	'Rappel nécessaire pour',
'UE_LOST__USERNAME'	=>	'Identifiant perdu',
'UE_LOST__PASSWORD'	=>	'Mot de passe perdu',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Si vous avez <strong> perdu votre identifiant</strong>, veuillez entrer votre adresse courriel, en laissant vide le champs "Identifiant", puis cliquez sur le bouton "Envoyer l\'identifiant" et votre identifiant sera envoyé à votre adresse courriel.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Si vous avez <strong> perdu votre identifiant ET votre mot de passe</strong>, veuillez récupérer d\'abord l\'identifiant, puis le mot de passe. Pour récupérer l\'identifiant, veuillez entrer votre adresse courriel, en laissant vide le champ "Identifiant", puis cliquez sur le bouton "Envoyer l\'identifiant" et votre identifiant sera envoyé à votre adresse courriel. De là, vous pouvez utiliser ce même formulaire pour recouvrer votre mot de passe.',
'UE_LOST_PASSWORD_DESC'	=>	'Si vous avez <strong> perdu votre mot de passe </strong> mais que vous connaissez votre identifiant, veuillez entrer votre identifiant et votre adresse courriel, appuyez sur le bouton "Envoyer le mot de passe", et vous recevrez un nouveau mot de passe rapidement. Utilisez ce nouveau mot de passe pour accéder au site.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Si vous avez <strong>perdu votre mot de passe</strong>, veuillez saisir votre adresse courriel puis cliquez sur le bouton envoyer pour recevoir un nouveau mot de passe rapidement. Utiliser le mot de passe reçu pour vous connecter de nouveau sur le site.',
'PROMPT_UNAME'	=>	'Identifiant :',
'PROMPT_EMAIL'	=>	'Adresse courriel :',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Erreur: Le module CB Login n\'est pas créé (requis).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Erreur: le module CB Login n\'est pas installé (requis).',
'UE_REGISTRATION'	=>	'S\'enregistrer',
'LOGIN_REGISTER_TITLE'	=>	'Bienvenue. Merci de vous connecter ou de vous enregistrer',
'REGISTER_TITLE'	=>	'Rejoignez-nous !',
'UE_REGISTER'	=>	'S\'enregistrer',
'UE_REPORTUSER_TITLE'	=>	'Signaler l\'utilisateur',
'UE_REPORTUSERSACTIVITY'	=>	'Signaler l\'activité de l\'utilisateur',
'UE_SUBMITFORM'	=>	'Envoyer',
'UE_REPORTBAN_TITLE'	=>	'Rapport de débannissement',
'UE_REPORTUNBAN_TITLE'	=>	'Rapport de levée du bannissement',
'UE_BANREASON'	=>	'Motif du bannissement',
'UE_UNBANREQUEST'	=>	'Requête de débannisement de profil',
'UE_USERAPPROVAL_MODERATE'	=>	'Approbation/Refus de l\'utilisateur',
'UE_NOUSERSPENDING'	=>	'Pas de demande d\'approbation en cours',
'UE_USER'	=>	'Utilisateur',
'UE_REGISTERDATE'	=>	'Date d\'inscription',
'UE_COMMENT'	=>	'Commentaire de refus',
'UE_APPROVE'	=>	'Approuver',
'UE_REJECT'	=>	'Refus',
'UE_CONFIRMREMOVECONNECTION'	=>	'Voulez-vous vraiment supprimer cette relation directe ?',
'UE_MANAGEACTIONS'	=>	'Gestion des actions',
'UE_NOACTIONREQUIRED'	=>	'Aucune action en cours',
'UE_CONNECT_ACTIONREQUIRED'	=>	'En dessous vous voyez les utilisateurs proposant de se connecter avec vous. Vous avez le choix d\'accepter ou de décliner leur demande.',
'UE_CONNECTIONREQUIREDON'	=>	'Relation directe demandée le ',
'UE_CONNECTIONMESSAGE'	=>	'Message personnel inclus',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Détails des demandes de relation directe',
'UE_ACCEPTCONNECTION'	=>	'Accepter la relation directe',
'UE_DECLINECONNECTION'	=>	'Refuser la relation directe',
'UE_UPDATE'	=>	'Mettre à jour',
'UE_NOCONNECTIONS'	=>	'Cet utilisateur n\'a pas de relations directes.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'En dessous vous voyez les utilisateurs avec qui vous êtes connectés directement.',
'UE_CONNECTION'	=>	'Relations directes',
'UE_CONNECTIONTYPE'	=>	'Type',
'UE_CONNECTIONCOMMENT'	=>	'Commentaire',
'UE_CONNECTEDSINCE'	=>	'En relation directe depuis le',
'UE_CONNECTEDCOMMENT'	=>	'Commentaire',
'UE_CONNECTEDDETAIL'	=>	'Détails de la relation directe',
'UE_CONNECTIONPENDING'	=>	'Relation directe en attente',
'UE_REMOVECONNECTION'	=>	'Suppression de la relation directe',
'UE_VIEWPROFILE'	=>	'Voir le profil',
'UE_CONNECTEDWITH'	=>	'Gestion des demandes de relation directe avec moi-même',
'UE_NOCONNECTEDWITH'	=>	'Aucun utilisateur n\'est en relation directe avec vous.',
'UE_UNBAN_MODERATE'	=>	'Requête(s) de débannissement',
'UE_NOUNBANREQUESTS'	=>	'Aucune requête de débannissement à traiter',
'UE_UNBAN_MODERATE_DESC'	=>	'Cliquez sur le nom d\'utilisateur banni pour voir son profil.',
'UE_BANNEDUSER'	=>	'Utilisateurs bannis',
'UE_BANNEDREASON'	=>	'Motif du bannissement',
'UE_BANNEDON'	=>	'Date du bannissement',
'UE_BANNEDBY'	=>	'banni par',
'UE_UNBANNEDON'	=>	'date du débannissement',
'UE_UNBANNEDBY'	=>	'Débanni par',
'UE_BANSTATUS'	=>	'Statut de bannissement',
'UE_BANSTATUS_BANNED'	=>	'banni(e)',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Demande de débannissement en attente',
'UE_BANSTATUS_PROCESSED'	=>	'Traité',
'UE_USERREPORT_MODERATE'	=>	'Modération des signalements d\'utilisateur',
'UE_NOREPORTSTOPROCESS'	=>	'Pas de signalement d\'utilisateur en cours',
'UE_REPORTEDUSER'	=>	'Utilisateur signalé',
'UE_REPORT'	=>	'Signalement',
'UE_REPORTEDONDATE'	=>	'Date de signalement',
'UE_REPORTEDBY'	=>	'Signalé par',
'UE_PROCESSUSERREPORT'	=>	'Processus',
'UE_IMAGE_MODERATE'	=>	'Modération des portraits',
'UE_NOIMAGESTOAPPROVE'	=>	'Aucune portrait à traiter',
'UE_APPROVE_IMAGE'	=>	'Approbation du portrait',
'UE_REJECT_IMAGE'	=>	'Refus du portrait',
'UE_USERREPORT'	=>	'Signalement d\'utilisateur',
'UE_REPORTSTATUS'	=>	'Statut du rapport',
'UE_REPORTSTATUS_PROCESSED'	=>	'Traité',
'UE_REPORTSTATUS_OPEN'	=>	'Ouvrir',
// 63 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Session hors délai.',
'UE_SENTEMAILFAILED'	=>	'Votre courriel n\'a pas pu être envoyé ! Essayez de nouveau.',
'UE_SENTEMAILSUCCESS'	=>	'Votre courriel a été envoyé !',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'Utilisateur inexistant ou non synchronisé avec CB',
'UE_USER_PROFILE_NOT'	=>	'Votre profil n\'a pas pu être mis à jour.',
'USER_DETAILS_SAVE'	=>	'Votre configuration est enregistrée.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Merci de vous connecter ou vous enregistrer pour voir les profils des utilisateurs.',
'UE_REGISTERFORPROFILE'	=>	'Merci de vous connecter ou vous enregistrer pour voir ou modifier votre profil.',
'UE_NO_INDICATION'	=>	'Aucune indication',
'PROMPT_PASSWORD'	=>	'Mot de passe perdu ?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'L\'adresse de courriel \'[email]\' n\'existe pas sur ce site.',
'UE_USERNAMEREMINDER_MSG'	=>	'Bonjour,\nUn rappel de votre nom d\'utilisateur a été demandé pour votre compte %s.\nVotre nom d\'utilisateur est : %s\n\nPour vous connecter à votre compte, cliquer sur le lien ci-dessous:\n%s\n\nMerci.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Rappel de l\'identifiant pour %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Le rappel de votre identifiant a été envoyé à votre adresse courriel %s. Veuillez consulter votre messagerie (y compris, si nécessaire, votre boîte de spams) !',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Échec de l\'envoi du courriel! Erreur: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Erreur lors de l\'envoi du courriel',
'ERROR_PASS'	=>	'Désolé, aucun utilisateur correspondant n\'a été trouvé',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'Vous avez dépassé le nombre maximum de réinitialisations du mot de passe autorisé. Merci d\'essayer à nouveau dans %%COUNT%% heures.|Vous avez dépassé  le nombre maximum de réinitialisations du mot de passe autorisé. Merci d\'essayer à nouveau dans 1 heure.',
'UE_NEWPASS_MSG'	=>	'Le compte utilisateur %s est associé avec cette adresse de courriel\nUn utilisateur web venant de %s vient de demander l\'envoi d\'un nouveau mot de passe.\n\nVotre nouveau mot de passe est: %s\n\nSi vous n\'êtes pas à l\'origine de la demande, n\'en tenez pas compte. Vous voyez ce message, pas les leurs. S\'il s\'agissait d\'une erreur connectez vous simplement avec votre nouveau mot de passe puis changez le à votre guise.',
'UE_NEWPASS_SUB'	=>	'Nouveau mot de passe pour : %s',
'UE_NEWPASS_SENT'	=>	'Un nouveau mot de passe a été créé et envoyé à votre adresse courriel %s.<br />Veuillez consulter votre messagerie (y compris, si nécessaire, votre boîte de spams).',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Impossible de réinitialiser le mot de passe! Erreur: [error]',
'UE_NEWPASS_FAILED'	=>	'La demande d\'un nouveau mot de passe a échoué !',
'UE_USERNAME_NOT_AVAILABLE'	=>	'Le nom d\'utilisateur \'[username]\' est déjà utilisé.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'Le nom d\'utilisateur \'[username]\' existe sur ce site.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'Le nom d\'utilisateur \'[username]\' n\'existe pas sur ce site.',
'UE_USERNAME_AVAILABLE'	=>	'Le nom d\'utilisateur \'[username]\' est disponible.',
'UE_SEARCH_ERROR'	=>	'Erreur de recherche',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'L\'adresse de courriel \'[email]\' existe sur le site.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'L\'adresse de courriel \'[email]\' est déjà utilisé.',
'UE_EMAIL_NOVALID'	=>	'Ce n\'est pas une adresse courriel valide.',
'UE_EMAIL_COULD_NOT_CHECK_NEEDED'	=>	'Impossible de vérifier l\'adresse: veuillez revérifier : nécessaire pour confirmation.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Cette adresse n\'accepte pas les courriels: veuillez vérifier.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Cette adresse n\'accepte pas les courriels : ceci est requis pour la confirmation.',
'UE_EMAIL_VERIFIED'	=>	'Cette adresse courriel semble valide.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Mauvais code de confirmation. Veuillez vérifier votre courrier et votre boîte de spams.',
'UE_DO_LOGOUT'	=>	'Vous devez vous déconnecter.',
'UE_IMAGEAPPROVED_SUB'	=>	'Portrait approuvée',
'UE_IMAGEAPPROVED_MSG'	=>	'Votre portrait a été approuvé par un modérateur.',
'UE_IMAGEREJECTED_SUB'	=>	'Portrait refusé',
'UE_IMAGEREJECTED_MSG'	=>	'Votre portrait a été refusé par un modérateur. Connectez-vous et proposez un autre portrait.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Modération de portrait d\'utilisateur réussie !',
'UE_USERREPORT_SUB'	=>	'Signalement d\'utilisateur en attente de validation',
'UE_USERREPORT_MSG'	=>	'Un utilisateur a envoyé un signalement que vous devez réviser. Connectez-vous et effectuez les opérations nécessaires.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Le signalement a été envoyée.',
'UE_MODERATORBANRESPONSE'	=>	'Réponse du modérateur',
'UE_USERBAN_FAILED'	=>	'Impossible de bannir l\'utilisateur. Erreur: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Le profil utilisateur a été banni.',
'UE_UNBANUSER'	=>	'Profile utilisateur débanni',
'UE_USERUNBAN_FAILED'	=>	'Impossible de débannir les utilisateurs. Erreur: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Le profil utilisateur a été débanni.',
'UE_USERBANRESPONSE'	=>	'Réponse de l\'utilisateur',
'UE_USERUNBANREQUEST_FAILED'	=>	'Votre demande de lever le bannissement a échoué. Erreur : [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Votre requête de débannisement de profil a été envoyée.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Modération de signalement d\'utilisateur réussie !',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Image approuvée|%%COUNT%% Images Approuvées',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%%  Rapport sur le profil|%%COUNT%% Rapports sur le profil',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Demande de débannissement|%%COUNT%% Demandes de débannissement',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% Utilisateur Approuvé||%%COUNT%% Utilisateurs Approuvés',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'Utilisateur(s) validé(s) !',
'UE_USERREJECT_SUCCESSFUL'	=>	'Utilisateur(s) refusé(s) !',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'Vos relations directes ont été mises à jour !',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Opérations sur les relations directes réussies !',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'SEARCH_ARTICLES_b94622'	=>	'Recherche d\'Articles...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Interne',
'SEARCH_BLOGS_911a4b'	=>	'Recherche de Blogs',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Non autorisé',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Sélectionnez le statut de publication du blog. Les blogs dépubliés ne seront pas visibles du public.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Sélectionnez la catégorie du blog. Sélectionnez la catégorie qui décrit le mieux votre blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Sélectionnez le niveau d\'accès au blog; tous les groupes au dessus de ce niveau auront également accès au blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Entrez le titre du blog. C\'est le titre qui permettra de distinguer ce blog des autres. Il est conseillé d\'entrer quelque chose d\'unique et d\'intuitif.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Saisir du texte HTML pour l\'introduction du blog. Conseil : Utiliser peu de mots, mais bien formaté pour une lecture facile.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Saisir du texte HTML pour le contenu du Blog. Conseil : Utiliser peu de mots, mais bien formaté pour une lecture facile.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Saisir l\'Identifiant (user_id) du Propriétaire du Blog.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Impossible de rattacher le blog! Erreur: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Impossible de valider le blog! Erreur: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'La sauvegarde du blog a échouée! Erreur: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - Nouveau Blog créé!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] a créé le blog [blog_title] et requiert <a href="[blog_tab_url]">l\'approbation</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog enregistré avec succès et en attente d\'approbation!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Sauvegarde du Blog réussie!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Impossible de rattacher l\'état du blog! Erreur: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Impossible de valider l\'état du blog! Erreur: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Impossible de sauvegarder l\'état du blog! Erreur: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Sauvegarde de l\'état du Blog a réussie!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'La suppression du Blog a échouée!  Erreur: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog supprimé!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Se mettre en relation directe avec %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personnalisez votre proposition de relation directe par un message inclus dans votre demande de relation directe.',
'UE_MESSAGE'	=>	'Message',
'UE_SENDCONNECTIONREQUEST'	=>	'Demande de relation directe',
'UE_CANCELCONNECTIONREQUEST'	=>	'Annuler',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'Vous êtes en relation directe avec [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'Il n\'y a pas de lien direct entre vous et [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Demande de relation directe',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Votre requête de connexion avec [user] est en attente d\'acceptation.',
'CANCEL_REQUEST_fa682e'	=>	'Annuler la requête',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'La connexion avec [user] est en attente de votre approbation',
'ACCEPT_c4408d'	=>	'Accepter',
'REJECT_d98ac1'	=>	'Refus',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Votre chemin de connexion à [user] de [degrees] degrés est',
'UE_DETAILSABOUT'	=>	'Détails sur [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Supprimer la relation directe avec cet utilisateur',
'UE_SEEALLNCONNECTIONS'	=>	'Voir toutes les %s relations directes',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Voir toutes les relations directes de %s (%s au total)',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Connecté depuis le [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Commentaire: [CONNECTION_DESCRIPTION]',
// 142 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Infos complémentaires',
'_UE_Website'	=>	'Site Web',
'_UE_Location'	=>	'Lieu',
'_UE_Occupation'	=>	'Activité',
'_UE_Interests'	=>	'Centres d\'intérêt',
'_UE_Company'	=>	'Entreprise',
'_UE_City'	=>	'Ville',
'_UE_State'	=>	'État',
'_UE_ZipCode'	=>	'Code postal',
'_UE_Country'	=>	'Pays',
'_UE_Address'	=>	'Adresse',
'_UE_PHONE'	=>	'Téléphone',
'_UE_FAX'	=>	'Fax',
'NOT_A_VALID_INPUT'	=>	'Saisie invalide.',
'UNKNOWN_FIELD_S_1c94b1'	=>	' %s champ(s) inconnu(s)',
'UE_VPASS'	=>	'Vérification du mot de passe',
'_UE_VERIFY_SOMETHING'	=>	'Vérifiez %s',
'SENDING_PASSWORD'	=>	'Votre mot de passe va être envoyé à l\'adresse de courriel ci-dessus.<br />Une fois votre nouveau mot de passe reçu, vous pouvez vous connecter et le changer.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Veuillez entrer un %s valide. Pas d\'espace, au moins %s caractères contenant des lettres majuscules et minuscules, des nombres et des caractères spéciaux',
'UE_REGWARN_VPASS2'	=>	'Mot de passe et de vérification ne correspondent pas, veuillez réessayer.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Valeur mini > valeur maxi !',
'UE_YEAR_NOT_IN_RANGE'	=>	'L\'année %s n\'est pas entre %s et %s',
'NOT_AN_INTEGER_c1248c'	=>	'Pas un nombre entier',
'UE_SEARCH_FROM'	=>	'Entre',
'UE_SEARCH_TO'	=>	'et',
'UE_EMAIL_AVAILABLE'	=>	'L\'adresse de courriel \'[email]\' est disponible.',
'UE_EMAIL_COULD_NOT_CHECK'	=>	'Impossible de vérifier l\'adresse: veuillez revérifier.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'L\'adresse de courriel et la vérification ne correspondent pas, merci d\'essayer de nouveau.',
'UE_WEBURL'	=>	'Adresse du site',
'UE_WEBTEXT'	=>	'Nom du site',
'_UE_PM_USER'	=>	'Envoi de message privé',
'UE_IMAGE_ADMIN_SUB'	=>	'Portrait en cours d\'approbation',
'UE_IMAGE_ADMIN_MSG'	=>	'Un utilisateur a soumis un portrait pour approbation. Connectez-vous et effectuez les opérations nécessaires.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Merci de sélectionner un fichier image avant de l\'envoyer',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Merci d\'importer seulement %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_b495d9'	=>	'La taille de l\'image excède le maximum de %s KB',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Vous n\'avez pas choisi d\'image.',
'YOUR_IMAGE_MUST_BE_OF_EXT_TYPE_AND_WILL_BE_RESIZED'	=>	'Votre image doit être de type [ext] et sera automatiquement redimensionnée si besoin à une taille maximum de [width] pixels en largeur x [height] en hauteur, mais le poids de votre image ne doit pas dépasser [max] Ko.',
'NO_IMAGE_9dd710'	=>	'Aucune image',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'Aucun changement d\'image',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Importer une nouvelle image',
'UPLOAD_IMAGE_0ff584'	=>	'Importer une image',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Sélectionner une nouvelle image dans la galerie',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Sélectionner une image dans la galerie',
'APPROVE_IMAGE_6bc802'	=>	'Valider l\'image',
'REMOVE_IMAGE_f4701a'	=>	'Enlever l\'image',
'SELECT_IMAGE_FILE_ac0096'	=>	'Sélectionner un fichier image',
'TERMS_AND_CONDITIONS'	=>	'Conditions générales d"utilisation',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer cette image et que ça ne viole pas les <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer cette image et que ça ne viole pas les [type] au dessus.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'Note importante, vous certifiez détenir les droits de distribuer cette image.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Valeur par défaut CB standard',
'UE_ISONLINE'	=>	'Connecté(e)',
'UE_ISOFFLINE'	=>	'Déconnecté(e)',
'NO_PREFERENCE_fa2ea8'	=>	'Pas de préférence',
'IS_ONLINE_3ea379'	=>	'Est en ligne',
'IS_OFFLINE_a08188'	=>	'N\'est pas en ligne',
'UE_ANY'	=>	'Tous',
'BANNED_a6f2b2'	=>	'banni(e)',
'PENDING_2d13df'	=>	'En attente',
'ACTIVE_4d3d76'	=>	'Actif',
'REJECTED_d37b1f'	=>	'Rejeté',
'APPROVED_6f8063'	=>	'Approuvé',
'CONFIRMED_205bc7'	=>	'Confirmé',
'GROUP_039371'	=>	'Groupe',
'BLOCK_USER_f58f96'	=>	'Bloquer l\'utilisateur',
'APPROVE_USER_61b813'	=>	'Approuver l\'utilisateur',
'CONFIRM_USER_7dd25f'	=>	'Confirmer l\'utilisateur',
'BAN_USER_e2b5f0'	=>	'Bannir l\'utilisateur',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Recevoir les courriels de modération',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Non (Le niveau du groupe ne le permet pas)',
'REGISTER_DATE_10e2d3'	=>	'Date d\'inscription',
'LAST_VISIT_DATE_1c89e4'	=>	'Date de la dernière visite',
'LAST_RESET_TIME_0a974e'	=>	'Date dernière remise à zéro',
'PASSWORD_RESET_COUNT_666897'	=>	'Compteur de réinitialisation du mot de passe',
'HAS_A_FILE_ba3142'	=>	'Possède un fichier',
'HAS_NO_FILE_ce8e29'	=>	'Ne possède aucun fichier',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'Le fichier  n\'a pas été envoyé ! Erreur : Fichier introuvable',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'le fichier n\'a pas été envoyé ! Erreur : Extension inconnue',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'Le fichier n\'a pas été envoyé ! Erreur : I MIME inconnu',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'Échec d\'import de fichier de CBFile:  %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Sélectionnez un fichier avant de cliquer sur Envoi',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_33d824'	=>	'Le poids du fichier dépasse le maximum de %s Ko',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_e95ad0'	=>	'Le fichier est trop petit, le minimum est de %s Ko',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Clique-Gauche ou Clique-Droit sur le fichier pour télécharger',
'YOUR_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Votre fichier doit être de type [ext] et devrait dépasser [min] Ko, mais ne pas dépasser [max] Ko',
'NO_FILE_f12ba2'	=>	'Aucun fichier',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'Aucun changement de fichier',
'UPLOAD_NEW_FILE_e86148'	=>	'Importer un nouveau fichier',
'UPLOAD_FILE_ffeed2'	=>	'Importer un fichier',
'REMOVE_FILE_b21f08'	=>	'Enlever un fichier',
'SELECT_FILE_cda513'	=>	'Sélectionnez le fichier',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier et que ça ne viole pas les <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier et que ça ne viole pas les [type] au dessus.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'En important, vous certifiez détenir les droits de distribuer ce fichier.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Possède un fichier ou lien vidéo',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Possède un fichier vidéo',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Ne possède aucun de fichier ou lien vidéo',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Ne possède pas de fichier vidéo',
'YOUR_VIDEO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Votre fichier vidéo doit être de type [ext] et devrait dépasser [min] Ko, mais pas [max] Ko',
'NO_VIDEO_FILE_cefc91'	=>	'Aucun fichier vidéo',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'Aucun changement de fichier vidéo',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Lien vers une nouvelle vidéo',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Lien vers une vidéo',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Importer un nouveau fichier vidéo',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Importer un fichier vidéo',
'REMOVE_VIDEO_FILE_479be0'	=>	'Enlever un fichier vidéo',
'SELECT_VIDEO_FILE_a265c2'	=>	'Sélectionner un fichier vidéo',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier vidéo et que ça ne viole pas les <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier vidéo et que ça ne viole pas les [type] au dessus.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier vidéo.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'Échec d\'import du fichier vidéo de CBVideo: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Merci de sélectionner un fichier vidéo avant l\'import',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_4671d4'	=>	'Le fichier vidéo dépasse le maximum de %s Ko',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_0ef178'	=>	'Le fichier vidéo est trop petit, le minimum est de %s Ko',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Veuillez lier seulement %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Possède un fichier ou lien audio',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Possède un fichier audio',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Ne possède aucun fichier ou lien audio',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Ne possède aucun fichier audio',
'YOUR_AUDIO_FILE_MUST_BE_OF_EXT_TYPE_AND_SHOULD_EXCEED_BUT_NOT_EXCEED'	=>	'Votre fichier audio doit être de type [ext] et devrait dépasser [min] Ko, mais pas [max] Ko',
'NO_AUDIO_FILE_5f398e'	=>	'Aucun fichier audio',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'Aucun changement de fichier audio',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Lien vers un nouveau fichier audio',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Lien vers un fichier audio',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Importer un nouveau fichier audio',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Importer un fichier audio',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Enlever un fichier audio',
'SELECT_AUDIO_FILE_452034'	=>	'Sélectionner un fichier audio',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier audio et que ça ne viole pas les <a href="[url]"[attributes]>[type]</a>[',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier audio et que ça ne viole pas les [type] au dessus.',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'Note importante, vous certifiez détenir les droits de distribuer ce fichier audio.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'Echec d\'import de fichier audio de CBAudio: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Merci de sélectionner un fichier audio avant l\'import',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_KB_1c643a'	=>	'Le fichier audio dépasse le maximum de %s Ko',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_KB_7c3938'	=>	'Le fichier audio est trop petit, le minimum est de %s Ko',
'RATING_dda9c0'	=>	'Note de l\'article',
'NUMBER_OF_VOTES_967134'	=>	'Nombre de votes',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'Je suis d\'accord avec les [type] au dessus.',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Accepter <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Aucun',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'Aucun modèle de forum supporté n\'a été trouvé!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favori effacé avec succès!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Impossible d\'effacer le favori',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Abonnement supprimé avec succès!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Impossible de supprimer l\'abonnement.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Catégorie d\'abonnement effacée avec succès!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Impossible de supprimer la catégorie d\'abonnement',
'_UE_FORUM_FORUMRANKING'	=>	'Rang dans le forum',
'_UE_FORUM_TOTALPOSTS'	=>	'Nombre de messages',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Communauté',
'_UE_MENU_ABOUT_CB'	=>	'À propos de Community Builder...',
'_UE_MENU_VIEW'	=>	'Voir',
'UE_MENU_VIEWMYPROFILE'	=>	'Voir mon profil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Voir mon profil',
'_UE_MENU_EDIT'	=>	'Editer',
'UE_UPDATEPROFILE'	=>	'Mettre à jour votre profil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Modifier mon profil',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Mise à jour du profil',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Modifie les paramètres du profil de cet utilisateur',
'_UE_MENU_MESSAGES'	=>	'Messages',
'UE_MENU_USEREMAIL_DESC'	=>	'Adresse courriel de cet utilisateur',
'UE_MENU_SENDUSEREMAIL'	=>	'Envoyer un courriel à l\'utilisateur',
'_UE_MENU_CONNECTIONS'	=>	'Relations directes',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Gérer mes relations directes',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Gérer mes relations directes et les relations directes en attente',
'UE_ADDCONNECTIONREQUEST'	=>	'Demande de relation directe',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Demander une relation directe avec cet utilisateur',
'UE_ADDCONNECTION'	=>	'Nouvelle relation directe',
'UE_ADDCONNECTION_DESC'	=>	'Se mettre en relation directe avec cet utilisateur',
'UE_REVOKECONNECTIONREQUEST'	=>	'Révoquer la demande de relation directe',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Révoquer la demande de relation directe avec cet utilisateur',
'_UE_MENU_MODERATE'	=>	'Modérer',
'UE_REQUESTUNBANPROFILE'	=>	'Envoyez une requête de débannissement de profil',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Envoyer une requête au modérateur du site pour débannir votre profil.',
'UE_REPORTUSER'	=>	'Signaler l\'utilisateur',
'UE_MENU_REPORTUSER_DESC'	=>	'Signaler cet utilisateur au modérateur du site pour qu\'il prenne les mesures appropriées.',
'UE_UNBANPROFILE'	=>	'Débannir le profil',
'UE_MENU_UNBANPROFILE_DESC'	=>	'En tant que modérateur du site : Débannir ce profil pour le rendre de nouveau visible aux autres utilisateurs.',
'UE_BANPROFILE'	=>	'Bannir le profil',
'UE_MENU_BANPROFILE_DESC'	=>	'En tant que modérateur du site : Bannir ce profil pour le rendre invisible aux autres utilisateurs.',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Historique des bannissements',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'En tant que modérateur du site : Consulter l\'historique des bannissements de ce profil',
'UE_VIEWUSERREPORTS'	=>	'Consulter les signalements d\'utilisateur',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'En tant que modérateur du site : Consulter les signalements de cet utilisateur par les autres utilisateurs.',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Consulter les signalements de cet utilisateur',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'En tant que modérateur du site : Consulter les signalements de cet utilisateur',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Message privé non envoyé ! Erreur : Destinataire manquant.',
'SEND_PMS_ERROR_SELF'	=>	'Message privé non envoyé ! Erreur : Vous ne pouvez pas vous envoyer un message à vous-même.',
'SEND_PMS_SUCCESS'	=>	'Message privé envoyé avec succès !',
'UDDEIM_NOT_INSTALLED'	=>	'Le système UddeIM de messages privés n\'est pas installé.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Message privé non envoyé ! Erreur : Message manquant.',
'SEND_PMS_FAILED_ERROR'	=>	'Message privé non envoyé ! Erreur : [error]',
'PM_USER'	=>	'Envoi de message privé',
'PM_USER_DESC'	=>	'Envoyer un message privé à cet utilisateur',
'PM_INBOX'	=>	'Boite de réception de messages privés',
'PM_INBOX_DESC'	=>	'Voir les messages privés reçus',
'PM_OUTBOX'	=>	'Boite d\'envoi de messages privés',
'PM_OUTBOX_DESC'	=>	'Voir les messages privés envoyés / en cours d\'envoi',
'PM_TRASHBOX'	=>	'Corbeille des messages privés',
'PM_TRASHBOX_DESC'	=>	'Voir le contenu de la corbeille des messages privés',
'PM_OPTIONS'	=>	'Modifier les options PMS',
'PM_OPTIONS_DESC'	=>	'Modifier les options de la messagerie privée',
'PM_ARCHIVE'	=>	'Afficher les Archives Privées',
'PM_ARCHIVE_DESC'	=>	'Afficher les Messages Privés Archivés.',
'PM_SUBJECT'	=>	'Sujet',
'PM_MESSAGE'	=>	'Message',
'PM_SEND_MESSAGE'	=>	'Envoyer un message',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Mes articles',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Activer ou désactiver la pagination des onglets des articles.',
'PAGING_bb4cbd'	=>	'Paging',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Saisir le nombre d\'articles par page. Ce champ détermine le nombre d\'articles qui seront affichés par page.',
'PAGE_LIMIT_1f9f00'	=>	'Page Limit',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Activer ou désactiver la recherche dans les onglets des articles.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Sélectionner le template à utiliser pour tous les articles de CB. Si le template est incomplet alors les fichiers manquants seront remplacés par ceux du template par défaut. Les fichiers du template peuvent être trouvés à l\'emplacement suivant: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Modèle',
'DEFAULT_c21f96'	=>	'par défaut',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionnel : Ajoute un suffixe de classe CSS au DIV qui contient tous les articles CB.',
'CLASS_9bd813'	=>	'Classe',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Définit le modèle à utiliser pour les articles. Le modèle détermine où les articles seront affichés. Sélectionner un modèle spécifique pour activer ses paramètres.',
'MODEL_a559b8'	=>	'Modèle',
'AUTO_DETECT_7c8aa0'	=>	'Auto Détection',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Sélectionner les sections du contenu CMS qui seront exclues de l\'affichage des articles.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Exclure les Sections',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Sélectionner les catégories du contenu CMS qui seront exclues de l\'affichage des articles.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Exclure les Catégories',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogs',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Activer ou désactiver la pagination des onglets des blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Saisir le nombre de blog par onglet. Ce champ détermine le nombre de blogs qui seront affichés par onglet.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Activer ou désactiver la recherche dans les onglets des blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Sélectionner le template à utiliser pour tous les blogs de CB. Si le template est incomplet alors les fichiers manquants seront remplacés par ceux du template par défaut. Les fichiers du template peuvent être trouvés à l\'emplacement suivant: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionnel, ajoute un suffixe de classe CSS au DIV contenant tous les Blogs de CB',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Définit le modèle à utiliser pour les Blogs. Le modèle détermine où les blogs sont affichés. Sélectionner un modèle pour activer ses paramètres.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Sélectionner le Mode du blog. Le Mode détermine comment les blogs sont stockés et affichés.',
'MODE_650be6'	=>	'Mode',
'INTRO_FULL_89e1eb'	=>	'Intro & Complet',
'INTRO_ONLY_762085'	=>	'Intro seulement',
'FULL_ONLY_9feec6'	=>	'Complet seulement',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Saisir une liste séparée par des virgules des catégories internes (par exemple général, Films, famille).',
'CATEGORIES_af1b98'	=>	'Catégories',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'Général,Films,Musique,Jeux,Sports',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Sélectionner la catégorie de contenu CMS externe où les blogs seront stockés ainsi que les catégories de blog utilisées.',
'CATEGORY_3adbdb'	=>	'Catégorie',
'SELECT_CATEGORY_343052'	=>	'-Sélectionnez la catégorie-',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Sélectionner la catégorie de contenu K2 à laquelle le blog sera affecté ainsi que les catégories de blog utilisées',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Définir le niveau d\'accès pour la création de Blog. Le niveau d\'accès détermine qui peut créer des Blogs. Le groupe sélectionné ainsi que ceux au dessus auront accès (ex : Sélectionner Enregistré  donnera aussi les droits à Auteur). Les modérateurs sont exempts de cette configuration.',
'CREATE_ACCESS_0835b2'	=>	'Créer des accès',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Entrer le nombre de blogs que chaque utilisateur peut créer. Laisser vide pour un nombre illimité. Les modérateurs ne sont pas concernés par cette configuration.',
'CREATE_LIMIT_b61cc5'	=>	'Créer une limite',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Activer ou désactiver la validation des blogs. La validation demande à ce qu\'un modérateur publie un blog avant qu\'il ne soit visible. Les modérateurs ne sont pas affectés par ce réglage.',
'APPROVAL_0162bc'	=>	'Approbation',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Activez ou désactivez l\'usage des captcha sur les blogs. Impose que le dernier plugin CB AntiSpam soit installé et publié. Les modérateurs ne sont pas concernés par ceci.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Activer ou désactiver la suppression automatique des blogs quand un utilisateur est supprimé.',
'AUTO_DELETE_a38705'	=>	'Auto suppression',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Activer ou désactiver les notifications des modérateurs pour les blogs nécessitant une validation.',
'NOTIFY_aaf9ed'	=>	'Notify',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Sélectionnez la valeur par défaut pour le paramètre publié.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Permettez ou mettez hors de service l\'affichage du paramètre publié. Les modérateurs sont exempts de cette configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Affichage publié ',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Sélectionnez la valeur par défaut pour le paramètre de la catégorie.',
'GENERAL_0db377'	=>	'Général',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Activer ou désactiver l\'affichage du paramètre de la catégorie. Les modérateurs ne sont pas affectés par ce réglage.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Affichage de la catégorie',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Sélectionnez la valeur par défaut pour le paramètre d\'accès.',
'ACCESS_bf733d'	=>	'Accès',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Sélectionnez la vue du niveau d\'accès -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Activer ou désactiver l\'affichage du paramètre d\'accès. Les modérateurs ne sont pas affectés par ce réglage.',
'ACCESS_DISPLAY_855680'	=>	'Affichage de l\'accès',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Relations directes',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Affiche un nombre réduit de liens directs par page avec un lien pour les voir en totalité.',
'SHOW_SUMMARY_eae298'	=>	'Afficher le résumé',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Si l\'affichage des résumés est activé, c\'est le nombre de liens directs qui sera affiché. Sinon, ceci est ignoré. Par défaut 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Afficher les entrées dans le résumé',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Autoriser les entrées à créer automatiquement une page quand elles dépassent le nombre limite imposée par page.',
'ENABLE_PAGING_334444'	=>	'Activer la pagination',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Si la pagination est activée, c\'est le nombre de liens directs défini par page. Sinon, c\'est le nombre de liens directs à afficher. Par défaut 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Entrées Max indiquées ou par page',
'_UE_CONNECTIONPATHS'	=>	'Chemins de relations directes',
// 230 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Infos de contact',
'_UE_REGWARN_NAME'	=>	'Veuillez entrer votre nom complet (titre + prénom(s) + nom de famille).',
'_UE_NAME'	=>	'Nom',
'_UE_VALID_UNAME'	=>	'Veuillez entrer un identifiant valide. Pas d\'espace, au moins 3 caractères dans 0-9, a-z, A-Z',
'_UE_UNAME'	=>	'Nom d\'utilisateur',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Conditions générales d"utilisation',
'_UE_FORMATNAME'	=>	'Nom formaté',
'_UE_REGWARN_FNAME'	=>	'Veuillez entrer votre prénom.',
'_UE_YOUR_FNAME'	=>	'Prénom',
'_UE_REGWARN_MNAME'	=>	'Veuillez entrer votre deuxième prénom.',
'_UE_YOUR_MNAME'	=>	'Deuxième Prénom',
'_UE_REGWARN_LNAME'	=>	'Veuillez entrer votre nom de famille.',
'_UE_YOUR_LNAME'	=>	'Nom',
'_UE_REGWARN_MAIL'	=>	'Merci d\'entrer une adresse de courriel valide. Un courriel de confirmation sera envoyé à cette adresse sur l\'inscription.',
'_UE_EMAIL'	=>	'Courriel',
'_UE_VALID_PASS'	=>	'Veuillez entrer un mot de passe valide. Pas d\'espace, au moins 6 caractères contenant des lettres majuscules et minuscules, des nombres et des caractères spéciaux',
'_UE_PASS'	=>	'Mot de passe',
'_UE_USERPARAMS'	=>	'Paramètres utilisateur',
'_UE_PM'	=>	'PM',
'_UE_PORTRAIT'	=>	'Portrait',
'_UE_ONLINESTATUS'	=>	'Statut de connexion',
'_UE_IMAGE'	=>	'Portrait du profil',
'USER_CANVAS_TITLE'	=>	'Canvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Image',
'USER_STATISTICS_TITLE'	=>	'Statistiques',
'_UE_HITS_DESC'	=>	'Nombre de consultations de ce profil utilisateur',
'_UE_HITS'	=>	'Vues',
'_UE_PROFILE_PAGE_TITLE'	=>	'Titre du profil utilisateur',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Titre de la page. Entrez le texte du titre à afficher pour la page profil. %s sera remplacé par l\'identifiant, en fonction de paramètres globaux. Ou utiliser une autre traduction (par défaut _UE_PROFILE_TITLE_TEXT)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Titre du profil utilisateur',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Comment afficher les valeurs des champs à valeur multiples',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Affichage sur les profils : ',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Virgule ","-ligne de séparation',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'liste non-ordonnée "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'liste ordonnée "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Saisir le nom de la classe OL et UL à utiliser (optionnel)',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Classe CSS ',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Substitution d\'entrée optionnelle support html espace réservé pour la valeur de l\'attribut',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Valeur de remplacement',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Si vous souhaitez que les utilisateurs puissent visualiser soit une date ou un âge sur un profil',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Affichage de la Vue du Profil',
'DATE_447497'	=>	'Date',
'AGE_9d8d2d'	=>	'Age',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, avec Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, sans Ago',
'BIRTHDAY_aac772'	=>	'Date de naissance',
'CUSTOM_90589c'	=>	'Personnaliser',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Activer ou désactiver le décalage horaire sur le serveur.',
'TIMEZONE_OFFSET_44d32f'	=>	'Fuseau horaire',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Entrer le format personnalisé de la fonction PHP de date pour formater les valeurs de date.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Personnaliser le format de date',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Si vous souhaitez que les utilisateurs puissent faire une recherche par date ou par âge',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Affichage Recherche Liste Utilisateurs',
'FULL_DATE_93a327'	=>	'Date complète',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_2f13dc'	=>	'Laissez le champ vide pour utiliser le mode d\'affichage normal de la date, ou saisissez un texte de remplacement, par exemple \'Age\' (Plurilingue: saisir seulement _UE_AGE) ou \'Anniversaire \' (_UE_Birthday) au lieu de la date de naissance normale. Les champs de traduction de CB peuvent être utilisé, ainsi que les champs de substitution, par exemple \'[name]\'s age\'..',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Titre vue Profil',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Saisir 0 pour l\'année en cours, saisir les 4 chiffres de l\'année, par exemple 1923, ou juste un nombre avec le préfixe avec + ou -, par exemple 25 ou -110, pour définir une valeur par rapport à l\'année courante, par exemple -99, donc 99 ans pour l\'âge maximum .',
'MINIMUM_YEAR_e91f60'	=>	'Année minimum',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Saisir 0 pour l\'année en cours, les 4 chiffres de l\'année, par exemple 1923, ou juste un nombre avec le préfixe avec + ou -, par exemple 25 ou -110, pour définir une valeur par rapport à l\'année courante, par exemple -12, donc 12 ans pour l\'âge minimum.',
'MAXIMUM_YEAR_9335ad'	=>	'Année maximum',
'DATETIME_a1af5f'	=>	'Date&Heure',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Saisir le format des fonctions date PHP personnalisées pour formater les valeurs de temps',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Format d\'heure personnalisé',
'FULL_DATETIME_cf9ce3'	=>	'Date & Heure complète',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choisissez si la validité de l\'adresse de courriel doit être vérifiée. Le format sera vérifié, en utilisant les archives MX DNS lorsque cela est possible, et que les serveurs de messagerie correspondant acceptent les courriels entrant à cette adresse par SMTP lorsque cela est possible. Les vérifications avancées vérifieront également la disponibilité de l\'adresse de courriel, ce qui pourrait causer un problème de vie privée en permettant de deviner l\'adresse de courriel. Pour que la vérification SMTP fonctionne vous devez avoir une adresse IP fixe, l\'adresse de courriel du site doit être validée, et le serveur doit être listé comme organisateurs autorisé (SPF record). Pour la vérification des DNS ce serveur doit être capable d\'envoyer des paquets DNS et SMTP (vérifier le firewall s\'il est activé)',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Activer la vérification d\'adresse courriels',
'NO_bafd73'	=>	'Non',
'YES_SIMPLE_93cb72'	=>	'Oui, Simple',
'YES_ADVANCED_40e238'	=>	'Oui, Avancé',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Active ou désactive la vérification additionnelle de la saisie',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Vérifier les champs saisis',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'La valeur par défaut est _UE_VERIFY_SOMETHING (Verifie %s) où %s est remplacé par le champ titre traduit.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Libellé de vérification du champ Courriel',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Définir comment l\'icône Courriel et le texte doivent être affichés sur les profiles',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Mode affichage profil',
'TEXT_ONLY_303eb5'	=>	'Texte uniquement',
'ICON_ONLY_d6ca34'	=>	'Icône seulement',
'ICON_AND_TEXT_a7fa25'	=>	'Icône et Texte',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Définir comment l\'icône de courriel et le texte doivent être affichés dans les listes',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Mode affichage Liste Utilisateur',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Longueur minimale requise (0 = pas de minimum)',
'MINIMUM_LENGTH_65be4b'	=>	'Longueur minimale',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'L\'attribut \'ne pas suivre\' pour ce site web',
'FOLLOW_THIS_LINK_694c35'	=>	'Suivre ce lien',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'Le réglage par défaut est _UE_VERIFY_SOMETHING (vérifier %s) où %s est remplacé par un titre de champ traduit. Le système de mot de passe utilise la constante _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Libellé pour le champ \'Vérifie mot de passe\'',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Activer ou désactiver le test de la force des mots de passe.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Tester la force du mot de passe',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Si le champ est vide, ce sont les paramètres par défaut de la configuration globale de Community Builder qui seront utilisé. Pour les autres paramètres, comme les librairies images, redimensionnement... seront à définir dans la configuration globale de CB.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Activer ou désactiver l\'import d\'images.',
'ALLOW_UPLOAD_c4168c'	=>	'Autoriser l\'import',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionnel, redéfinir la valeur globale de redimensionnement de l\'image',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Toujours redimensionner',
'YES_93cba0'	=>	'Oui',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Hauteur maximale en pixels du redimensionnement de l\'image à afficher sur le profil ',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Hauteur Maximum de l\'Image',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Largeur maximale en pixels du redimensionnement de l\'image à afficher sur le profil',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Largeur Maximum de l\'Image',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'Taille maximum pour l\'envoi d\'un fichier image en kilo-octets: recommandé: 4000 avec les appareils modernes (si votre serveur le permet)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Taille maximum du fichier Image',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Hauteur maximale en pixels du redimensionnement de l\'image à afficher sur le liste de utilisateurs',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Hauteur Maximum de la vignette',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Largeur maximale en pixels du redimensionnement de l\'image à afficher sur le liste de utilisateurs',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Largeur Maximum de la vignette',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionnel, redéfinir la valeur globale du maintien du ratio de l\'image',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Conserver le ratio',
'YES_WITH_CROPPING_8dea55'	=>	'Oui, avec découpe',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionnel, redéfinit la valeur globale d\'approbation de l\'envoi d\'images',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Importer la validation',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Activer ou désactiver l\'affichage de la galerie d\'image.',
'ALLOW_GALLERY_49b7f6'	=>	'Autoriser la galerie',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Saisir le chemin de votre galerie d\'images à partir de la racine de votre site Joomla (ex /images). Laisser vide pour utiliser la valeur par défaut /images/comprofiler/gallery ou /images/comprofiler/gallery/canvas.',
'PATH_ac7041'	=>	'Chemin',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Sélectionnez le style à appliquer à l\'image. Utilisez des images carrées pour de meilleurs résultats. Les cercles peuvent devenir ovales si l\'image n\'est pas carrée.',
'STYLE_ae284f'	=>	'Style',
'ROUNDED_bef248'	=>	'Arrondi',
'ROUNDED_BORDERED_06b658'	=>	'Bordure arrondie',
'CIRCLE_30954d'	=>	'Cercle',
'CIRCLE_BORDERED_f56e8a'	=>	'Bordure circulaire',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Éventuellement spécifiez l\'image par défaut si le champ est en attente de validation.',
'PENDING_DEFAULT_8c16ea'	=>	'En attente par défaut',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Éventuellement spécifiez l\'image par défaut si le champ n\'a pas de valeur.',
'EMPTY_DEFAULT_1611a2'	=>	'Valeur par défaut champ vide',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionnel, change l\'affichage de l\'attribut Alt de l\'image',
'ALT_a2e928'	=>	'Alt',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Supporte optionnellement une substitution supportée pour la balise Alt text de l\'image.',
'ALT_TEXT_d04919'	=>	'Texte attribut ALT',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Éventuellement changer l\'affichage du Titre de l\'image',
'TITLE_b78a32'	=>	'Titre',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Supporte optionnellement une substitution supportée pour la balise Title text de l\'image.',
'TITLE_TEXT_bd9c7c'	=>	'Titre',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Active ou désactive l\'affichage des conditions générales',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Conditions générales d"utilisation',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Sélectionner le mode d\'affichage de l\'icône PM et du texte sur les profils.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Sélectionner le mode d\'affichage de l\'icône PM et du texte sur les listes d\'utilisateurs.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Définit comment l\'icône et le texte \'En ligne\' doivent être affichés dans le profile.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Définit comment l\'icône et le texte \'En ligne\' doivent être affichés dans la liste utilisateur.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Sélectionner ce paramètre utilisateur pour masquer dans la vue du site. La vue dans l\'administration n\'est pas affecté et affichera toujours tous les paramètres disponibles.',
'HIDE_PARAMETERS_a428c8'	=>	'Masque paramètres',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Gabarit Administration',
'BACKEND_LANGUAGE_a01ff4'	=>	'Langage Administration',
'FRONTEND_LANGUAGE_f9c334'	=>	'Langage Site',
'EDITOR_344a7f'	=>	'Editeur',
'HELP_SITE_7dca5f'	=>	'Site d\'aide',
'TIME_ZONE_45c106'	=>	'Fuseau Horaire',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Sélectionner Oui si vous avez besoin d\'utiliser les plugins de contenu content.prepare du CMS dans les description des champs. Sélectionner No si vous n\'avez pas besoin d\'utiliser les plugins de contenu content.prepare.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prépare le contenu en utilisant les plugins de contenu du CMS',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Active ou Désactive le téléchargement des fichiers. Si désactivé, les fichier qui peuvent être ouverts (pdf, text, etc...) seront ouvert à la place de téléchargé',
'FORCE_DOWNLOAD_d1fe62'	=>	'Forcer Téléchargement',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'Extensions de fichier autorisées pour l\'envoi. Les extensions suivantes ne sont pas autorisées en accord avec les \'Types de fichiers autorisés\' pour des raisons de sécurité : php, php3, php4, php5, asp, exe et py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Types de fichiers autorisés',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Taille maximum de fichier autorisé pour l\'envoi en Ko.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Taille Maximum de Fichier',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Taille minimum de fichier en Ko permise à l\'import.',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Taille Minimum de Fichier',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_E_3c0271'	=>	'Saisissez la taille en pixels de la hauteur de la vidéo intégrée.',
'WIDTH_329546'	=>	'Largeur',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_87ba97'	=>	'Saisissez la taille en pixels de la largeur de la vidéo intégrée.',
'HEIGHT_eec6c4'	=>	'Hauteur',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_VIDEO_T_e79ac6'	=>	'Saisissez la taille en pixels de la hauteur de la vignette de la vidéo intégrée.',
'THUMB_WIDTH_cae96b'	=>	'Largeur de vignette',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_2d022c'	=>	'Saisissez la taille en pixels de la largeur de la vignette de la vidéo intégrée.',
'THUMB_HEIGHT_1b2475'	=>	'Hauteur de vignette',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Active ou désactive l\'envoi de fichiers vidéo. Cette option autorise d\'envoyer et de lire des fichiers vidéo sur le site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Taille maximum des fichiers vidéo autorisé à l\'envoi en Ko',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Taille minimum des fichiers vidéo autorisé à l\'envoi en Ko',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Active ou désactive les liens vers des vidéos. Cette option autorise les fichiers ou flux vidéo a être lus à partir d\'une source externe ou interne au site.',
'ALLOW_LINKING_3a0c65'	=>	'Autorise les liens',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_E_8d0cb6'	=>	'Saisir la hauteur en pixels de l\'audio embarqué.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_9e4772'	=>	'Saisir la largeur en pixels de l\'audio embarqué.',
'INPUT_THE_SIZE_IN_PIXELS_THE_HEIGHT_OF_THE_AUDIO_T_b2c03b'	=>	'Saisir la hauteur en pixels de la miniature de l\'audio embarqué.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_fada0b'	=>	'Saisir la largeur en pixels de la miniature de l\'audio embarqué.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Active ou désactive l\'envoi de fichier audio. Cette option autorise les fichiers audio à être envoyés et joué sur le site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Taille maximum du fichier audio pouvant être envoyé en Ko',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Taille minimum du fichier audio pouvant être envoyé en Ko',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Active ou désactive les liens sur les fichiers audio. Cette option autorise les fichier ou flux audio à être lus à partir de sources externes ou internes.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Saisir le nombre d\'étoiles de classement à afficher',
'NUMBER_OF_STARS_d002a3'	=>	'Nombre d\'étoiles',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Saisir le nombre d\'étoiles de classement (ex 1.0 est 1 étoile et 0.5 est une demi étoile)',
'RATING_STEP_f57001'	=>	'Classement',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Active ou désactive l\'affichage du classement  numérique (ex (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Classement numérique',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Active ou désactive l\'affichage du nombre de votes (ex (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Active ou désactive la contrainte du classement total en nombre entier. Ceci évite les étoiles de notation partielles (demi étoiles, ...)',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force nombres entier',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Sélectionner qui peut voter en utilisant ce champ de vote.',
'VOTE_ACCESS_9a3253'	=>	'Accès au votes',
'EVERYONE_f9ae5e'	=>	'Tout le monde',
'SELF_ONLY_5ee731'	=>	'Soi-même uniquement',
'NONSELF_ONLY_205fd3'	=>	'Pas soi-même',
'REGISTERED_USERS_398e28'	=>	'Utilisateurs enregistrés',
'NONREGISTERED_USERS_2f6c39'	=>	'Utilisateurs non enregistrés',
'CONNECTIONS_ONLY_01a497'	=>	'Connectés uniquement',
'MODERATORS_ONLY_10a960'	=>	'Modérateurs uniquement',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Voir les niveaux  d\'accès',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'S\'exclure du droit de vote',
'EXCLUDE_SELF_f8a8c1'	=>	'S\'exclure soi-même',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'S\'inclure dans le vote',
'INCLUDE_SELF_515472'	=>	'S\'inclure',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Sélectionner la vue de niveau d\'accès qui pourra voter en utilisant ce champ de vote.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Activer ou désactiver l\'accès au vote sur les listes d\'utilisateurs',
'USERLIST_VOTING_ede84f'	=>	'Vote Liste utilisateur',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Surcharge optionnelle des points plus, minus et compteur de l\'affichage. Utiliser [plus] pour le bouton plus, [minus] pour le bouton minus, et [value] pour le compteur.',
'POINTS_LAYOUT_7bf07b'	=>	'Disposition des points',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Sortie optionnelle de la classe css pour surcharger la classe css Fontawesome du bouton plus (p.e. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Class CSS Plus',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Sortie optionnelle de la classe css pour surcharger la classe css Fontawesome du bouton minus (p.e. fa fa-minus-square)',
'MINUS_CSS_CLASS_bc8db3'	=>	'Classe CSS Minus',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Saisissez le nombre de points à ajouter à chaque appui sur le bouton plus.',
'PLUS_INCREMENT_9515c8'	=>	'Incrément positif',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Saisissez le nombre de points à soustraire à chaque appui sur le bouton moins.',
'MINUS_INCREMENT_0acb02'	=>	'Incrément négatif',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Sélectionner le délai entre les incrémentation par utilisateur.',
'INCREMENT_DELAY_acac92'	=>	'Délai d\'incrémentation',
'HOURLY_769cb5'	=>	'Toutes les heures',
'DAILY_c512b6'	=>	'Tous les jours',
'WEEKLY_6c25e6'	=>	'Toutes les semaines',
'MONTHLY_9030e3'	=>	'Tous les mois',
'YEARLY_cf5ea7'	=>	'Tous les ans',
'FOREVER_97055d'	=>	'Toujours',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Entrée personnalisée de la date relative pour le délai d\'incrémentation (p. e. +30 MINUTES)',
'CUSTOM_DELAY_9eaf09'	=>	'Délai personnalisé',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Sélectionner qui peut incrémenter le champ points.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Accès d\'incrémentation',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclusion automatique de l\'accès d\'incrémentation.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Inclusion automatique de l\'accès d\'incrémentation.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Sélectionner le niveau d\'accès qui peut incrémenter en utilisant le champ points.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Activer ou désactiver l\'accès à l\'incrémentation sur les listes d\'utilisateurs',
'USERLIST_INCREMENT_c02061'	=>	'Incrémentation de la liste d\'utilisateur',
// 84 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forums',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Active ou désactive la pagination pour les messages',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Saisissez la limite de pagination pour les messages. La limitation de page détermine combien de messages sont affichés par page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Activer ou désactiver l\'utilisation de la recherche sur les messages.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Activer ou désactiver l\'usage des favoris dans l\'onglet forum.',
'DISPLAY_b9987a'	=>	'Affichage',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Active ou désactive la pagination  pour les favoris',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Saisir le nombre de favoris par page. Cette limite détermine combien de favoris sont affichés par page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Activer ou désactiver l\'utilisation de la recherche avec les favoris.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Activer ou désactiver l\'utilisation des souscriptions dans l\'onglets Forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Active ou désactive la pagination  pour les abonnements.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Limite de page pour les abonnements. La limite de page détermine le nombre d\'abonnement affichés sur une page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Activer ou désactiver l\'utilisation de la recherche pour les souscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Sélectionner quel statut du forum doit être affiché.',
'STATUS_ec53a8'	=>	'Status',
'POSTS_18958e'	=>	'Messages',
'POSTS_5dc52c'	=>	'Messages',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rang',
'THANK_YOU_b315ed'	=>	'Merci',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Activer ou désactiver l\'affichage du titre du rang.',
'RANK_TITLE_39a7e6'	=>	'Titre Rang',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Activer ou désactiver l\'affichage de l\'image de classement.',
'RANK_IMAGE_01b9e5'	=>	'Rang Portrait',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Sélectionner le gabarit devant être utilisé par tous les Forums CB. Si le gabarit est incomplet, les fichiers manquant seront utilisés à partir du gabarit par défaut. Les fichier du gabarit peuvent être trouvés à l\'emplacement suivant:components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionnel, ajoute un suffixe de classe CSS au DIV contenant tous les forums de CB',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Sélectionner le modèle d\'utilisation pour le forum. Le modèle détermine l\'extension forum à utiliser. Sélectionner un modèle spécifique pour activer les paramètres des modèles spécifiques.',
'PROFILE_cce99c'	=>	'Profil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_cf4701'	=>	'Sélectionner le champ CB pour synchroniser le mode de classement (valeurs: 0 = Anciens messages en premier, 1 = Nouveaux messages en premiers).',
'ORDERING_12ad90'	=>	'Ordonner',
'SELECT_CB_FIELD_49536e'	=>	'- Sélectionnez le champ CB -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_ca6dec'	=>	'Sélectionner le champ CB pour synchroniser le modèle d\'affichage  (valeurs: plat =Vue à plat, 1 = enfilade = Vue en enfilade).',
'VIEWTYPE_ac3d5e'	=>	'Type de Vue',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Sélectionner le champ de CB pour synchroniser le modèle de signature.',
'SIGNATURE_8c0900'	=>	'Signature',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Sélectionner le champ CB pour synchroniser le modèle du texte personnel.',
'PERSONAL_TEXT_70fd33'	=>	'Texte personnel',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_ea4190'	=>	'Sélectionner le champ CB pour synchroniser le modèle d\'affichage du genre (valeurs : 1 = Masculin, 2 = Feminin)',
'GENDER_019ec3'	=>	'Sexe',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Sélectionner le champ CB pour synchroniser le modèle de date de naissance',
'BIRTHDATE_ccd41d'	=>	'Date de naissance',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Sélectionner le champ CB pour synchroniser le modèle d\'emplacement.',
'LOCATION_ce5bf5'	=>	'Lieu',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Sélectionner le champ CB pour synchroniser le modèle de icq',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Sélectionner le champ CB pour synchroniser le modèle de aim.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Sélectionner le champ CB pour synchroniser le modèle de yim.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Sélectionner le champ CB pour synchroniser le modèle de msn.',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Sélectionner le champ CB pour synchroniser le modèle de skype.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Sélectionner le champ CB pour synchroniser le modèle de twitter.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Sélectionner le champ CB pour synchroniser le modèle de facebook.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Sélectionner le champ CB pour synchroniser le modèle de gtalk',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'Sélectionner le champ CB pour synchroniser le modèle de myspace.',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Sélectionner le champ CB pour synchroniser le modèle de linkedin.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Sélectionner le champ CB pour synchroniser le modèle de delicious.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Sélectionner le champ CB pour synchroniser le modèle de friendfeed.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Sélectionner le champ CB pour synchroniser le modèle de digg.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Sélectionner le champ CB pour synchroniser le modèle de blogspot.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Sélectionner le champ CB pour synchroniser le modèle de flickr.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Sélectionner le champ CB pour synchroniser le modèle de bebo',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Sélectionner le champ CB pour synchroniser le modèle de site web.',
'WEBSITE_15bbb9'	=>	'Site web',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Sélectionner le champ CB pour synchroniser le modèle d\'affichage du Courriel (valeurs : 0 = Masqué, 1 = Affiché)',
'HIDE_EMAIL_2057cb'	=>	'Masquer E-Mail',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Sélectionner le champ CB pour synchroniser le modèle d\'affichage En Ligne (valeurs : 0 = Masqué, 1 = Affiché)',
'SHOW_ONLINE_ea20a0'	=>	'Voir En Ligne',
'SIDEBAR_219ff7'	=>	'Barre latérale',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_6968df'	=>	'Saisir la chaîne de remplacement pour les affichages supportant une barre latérale pour les utilisateur enregistrés.',
'REGISTERED_6205cf'	=>	'Inscrit(e) le',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_1afc31'	=>	'Surcharge d\'entrée en sidebar affichée pour les utilisateurs anonymes.',
'ANONYMOUS_7079c7'	=>	'Anonyme',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_eeb823'	=>	'Surcharge d\'entrée en sidebar affichée pour les utilisateurs supprimés.',
'DELETED_5fe600'	=>	'Supprimé',
// 27 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Le menu peut être affiché sous forme de barre, tableau ou liste dans cet onglet.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Type d\'affichage',
'MENUBAR_5772d4'	=>	'Barre de menu',
'MENU_BAR_2e5f7f'	=>	'Barre de menu',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Tableau 2 colonnes',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Tableau 1 colonne',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Liste ordonée (ul-li)',
'NO_DISPLAY_a60a54'	=>	'Pas d\'affichage',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'La position peut être affichée sous forme de liste ou pas dans cet onglet',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Position d\'affichage',
'MENULIST_b85b2d'	=>	'Liste de menu',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Position de la liste ordonnée (ul-li)',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'Premier nom de menu avant "Éditer". Laisser vide pour ne pas afficher.',
'FIRST_MENU_NAME_78b73a'	=>	'Nom du premier menu',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'Nom du premier sous-menu. Laisser vide pour ne pas afficher.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Nom du premier sous-menu',
'FIRST_SUBMENU_URL_c7923e'	=>	'URL du premier sous-menu',
'FIRST_SUBMENU_URL_222884'	=>	'URL du premier sous-menu',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Nom du second sous-menu. Laisser vide pour ne pas afficher.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Nom du second sous-menu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'URL du second sous-menu.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'URL du second sous-menu',
'_UE_USER_STATUS'	=>	'Statut utilisateur',
'_UE_LASTONLINE'	=>	'Dernière connexion',
'_UE_MEMBERSINCE'	=>	'Membre depuis',
'_UE_LASTUPDATEDON'	=>	'Dernière mise à jour',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Activer ou désactiver la suppression automatique des règles des messages privés pour un utilisateur lorsque celui-ci est supprimé.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Activer ou désactiver la suppression automatique des messages envoyés par un utilisateur lorsque celui-ci est supprimé.',
'DELETE_SENT_f204fb'	=>	'Effacer Message Envoyé.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Activer ou désactiver la suppression automatique des messages envoyés à un utilisateur lorsque celui-ci est supprimé.',
'DELETE_RECIEVED_f40bdc'	=>	'Effacer Message Reçu.',
'_UE_PMSTAB'	=>	'Message court',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Activer ou désactiver l\'affichage des titres des tableaux dans le panneau de message rapide.',
'SHOW_TITLE_bb5d73'	=>	'Afficher le titre',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Activer ou désactiver l\'affichage de l\'entrée rapide du sujet du message. Le sujet sera ajouté automatiquement au début du message. ',
'SHOW_SUBJECT_fb8a98'	=>	'Afficher le sujet.',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Titre non précisé!',
'USER_NOT_SPECIFIED_657115'	=>	'Utilisateur non spécifié !',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'L\'utilisateur spécifié n\'existe pas!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Accès non spécifié!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Catégorie non spécifié !',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Catégorie non autorisée!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena n\'est pas installé, activé ou n\'a pas réussi à se charger.',
'SEARCH_POSTS_b65a3b'	=>	'Recherche de Messages...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Recherche de Favoris...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Recherche d\'Abonnements...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Recherche de Catégories d\'Abonnement...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - Erreur SQL syncUser : [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Article',
'CREATED_0eceeb'	=>	'Créé',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'Aucun article trouvé',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'Vous n\'avez aucun article.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'Cet utilisateur n\'a aucun article.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Editer le Blog',
'CREATE_BLOG_e5c3f3'	=>	'Créer le Blog',
'BLOGS_d6b9ea'	=>	'Blogs',
'BLOG_INTRO_44087e'	=>	'Intro du Blog',
'BLOG_be8df1'	=>	'Mon blog',
'BLOG_FULL_44a713'	=>	'Blog plein',
'OWNER_b6f4a2'	=>	'Propriétaire',
'UPDATE_BLOG_a27563'	=>	'Mettre à jour le Blog',
'CANCEL_ea4788'	=>	'Annuler',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Êtes-vous sûr de vouloir annuler? Toutes les données non sauvegardées seront perdues!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Ecrit par [blog_author]',
'CATEGORY_CATEGORY'	=>	'Catégorie: [category]',
'CREATED_CREATED'	=>	'Créé(e): [created]',
'MODIFIED_MODIFIED'	=>	'Modifié(e): [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'Nouveau Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Êtes vous sûr de vouloir dépublier ce Blog?',
'UNPUBLISH_181e9a'	=>	'Dépublié',
'PUBLISH_110a4b'	=>	'Publié',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Êtes vous sûr de vouloir supprimer ce Blog?',
'DELETE_f2a6c4'	=>	'Supprimer',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'Aucun blog trouvé.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'Vous n\'avez aucun blog.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'Cet utilisateur n\'a aucun blog.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoris',
'SUBSCRIPTIONS_4ca2c5'	=>	'Abonnements',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Êtes-vous sûr de vouloir supprimer tous les favoris?',
'DELETE_ALL_27f287'	=>	'Supprimer tout',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Êtes-vous sûr de vouloir supprimer ce favori?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'Aucun résultat de recherche.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'Vous n\'avez aucun favori.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'Cet utilisateur n\'a aucun favori.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'Aucun résultat de recherche.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'Vous n\'avez aucun message.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'Cet utilisateur n\'a aucun message.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Êtes-vous sûr de vouloir supprimer tous les abonnements?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Êtes-vous sûr de vouloir supprimer cet abonnement?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'Aucun résultat de recherche .',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'Vous n\'avez pas d\'abonnement',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'Cet utilisateur n\'a pas d\'abonnement.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'Aucune catégorie d\'abonnement trouvée.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'Vous n\'avez aucune catégorie d\'abonnement.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'Cet utilisateur n\'a aucune catégorie d\'abonnement.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] a %%TOTAL%% membre enregistré|[SITENAME] a %%TOTAL%% membres enregistrés',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% membre|%%USERS_COUNT%% membres',
'UE_SEARCH_USERS'	=>	'Recherche des utilisateurs',
'UE_LIST_ALL'	=>	'Tout voir',
'UE_FIND_USERS'	=>	'Recherche d\'utilisateurs',
'UE_NO_USERS_IN_LIST'	=>	'Pas d\'utilisateur dans cette liste',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Bonjour, [formatname]',
'EMAIL_ce8ae9'	=>	'Courriel',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Identifiant ou adresse courriel',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Mot de passe',
'SECRET_KEY_5eb6bb'	=>	'Clé secrète',
'REMEMBER_ME_e85781'	=>	'Se souvenir de moi',
'LOG_IN_bffe9a'	=>	'S\'identifier',
'FORGOT_LOGIN_1e16ba'	=>	'Mot de passe perdu',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	' Se déconnecter',
'PRIVATE_MESSAGES_7febdd'	=>	'Messages privé',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'Vous avez [count] nouveaux messages privé.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'Vous avez [count] nouveau message privé.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'Vous n\'avez aucun message privé',
'CONNECTIONS_98a2bc'	=>	'Relations directes',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'Vous avez [count] nouvelle demande de connexion.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'Vous avez [count] nouvelles demandes de connexion',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'Vous n\'avez aucune demande de connexion',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profil utilisateur banni.',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Demande de débannissement en attente',
'COUNT_IMAGE_APPROVAL'	=>	'Portrait approuvé [count]',
'COUNT_IMAGE_APPROVALS'	=>	'Portraits approuvés [count]',
'COUNT_PROFILE_REPORT'	=>	'[count] rapport sur le profil',
'COUNT_PROFILE_REPORTS'	=>	'[count] rapports sur le profil',
'COUNT_UNBAN_REQUEST'	=>	' [count] requête de dé-bannissement',
'COUNT_UNBAN_REQUESTS'	=>	'[count] requête de dé-bannissement',
'COUNT_USER_APPROVAL'	=>	'[count] approbation d\'utilisateur',
'COUNT_USER_APPROVALS'	=>	'[count] approbation d\'utilisateurs',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] message privé',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] messages privé',
'COUNT_CONNECTION_REQUEST'	=>	'[count] demande de lien direct',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] demandes de lien direct',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Nombre d\'utilisateurs',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Nombre d\'utilisateurs : [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Nombre d\'utilisateurs : [count_format]',
'LATEST_USER'	=>	'Dernier utilisateur',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Dernier utilisateur: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Dernier utilisateur: [formatname]',
'ONLINE_USERS'	=>	'Utilisateurs en ligne',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Utilisateurs en ligne: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Utilisateurs en ligne: [count_format]',
'USERS_TODAY'	=>	'Utilisateurs aujourd\'hui',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Utilisateurs aujourd\'hui: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Utilisateurs aujourd\'hui: [count_format]',
'USERS_THIS_WEEK'	=>	'Utilisateurs cette semaine',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Utilisateurs cette semaine: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Utilisateurs cette semaine: [count_format]',
'USERS_THIS_MONTH'	=>	'Utilisateurs ce mois-ci',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Utilisateurs ce mois-ci: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Utilisateurs ce mois-ci: [count_format]',
'USERS_THIS_YEAR'	=>	'Utilisateurs cette année',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Utilisateurs cette année: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Utilisateurs cette année: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Utilisateurs hors-ligne',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Utilisateurs hors-ligne: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Utilisateurs hors-ligne: [count_format]',
'GUESTS'	=>	'Invités',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Invités: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Invités: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Analyser les URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Active ou désactive la redirection des URLs du composant Utilisateurs de Joomla vers les URLs CB.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirection des URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Active ou désactive la ré-écriture des URLs du composant Utilisateurs de Joomla vers les URLs CB',
'REWRITE_URLS_1365cf'	=>	'Réécriture des URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Active ou désactive le passage des URLs du composant Utilisateurs de Joomla vers le formulaire de connexion CB.',
'PASS_RETURN_URLS_ddcf5d'	=>	'URL de retour',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Active ou désactive l\'analyse des URLs pour un ID d\'élément (itemid) manquant',
'ITEMIDS_aba73d'	=>	'ID d\'éléments',
// 8 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'Connexion à [sitename]',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'Votre demande d\'inscription est en cours d\'approbation.',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Bienvenue [NAME],\r\nMerci pour votre demande d'inscription. Nous avons\r\nreçu votre demande et nous allons la traiter dès que vous aurez\r\nconfirmé votre adresse de messagerie en cliquant sur le\r\nlien suivant:\r\n[CONFIRM]\r\nUne fois votre adresse de messagerie sera confirmée nos modérateurs seront prévenus\r\net le processus d'activation continuera.\r\nVous serez prévenu par courriel de la progression de votre inscription.\r\n[DETAILS]\r\n\r\nCordialement,\r\n\r\nL'équipe d'administration du site.",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Détail Nouvel Utilisateur',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Bienvenue [NAME],\r\nVotre inscription a été approuvée par notre équipe d'administrateurs.\r\nVotre compte avec les détails suivants:\r\n[DETAILS]\r\na été activé.\r\nNous vous souhaitons la bienvenue dans notre communauté et nous pensons qu'ensemble\r\nnous grandirons.\r\nAppréciez l'expérience!\r\nCordialement,\r\nL'équipe d'administration du site",
'GENERAL_958153'	=>	'général',
'REGISTRATION_GREETING'	=>	'Bienvenue dans notre communauté - Inscrivez-vous et dites-nous en plus sur vous',
'REGISTRATION_CONCLUSION'	=>	'Merci de visiter notre site! Nous espérons que vous apprécierez ce moment!',
// 2 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERNAME_14c4b0'	=>	'Nom d\'utilisateur',
'COLUMN_1_465cbf'	=>	'Colonne 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Saisie invalide.',
);
